prompt --application/set_environment
set define off verify off feedback off
whenever sqlerror exit sql.sqlcode rollback
--------------------------------------------------------------------------------
--
-- Oracle APEX export file
--
-- You should run this script using a SQL client connected to the database as
-- the owner (parsing schema) of the application or as a database user with the
-- APEX_ADMINISTRATOR_ROLE role.
--
-- This export file has been automatically generated. Modifying this file is not
-- supported by Oracle and can lead to unexpected application and/or instance
-- behavior now or in the future.
--
-- NOTE: Calls to apex_application_install override the defaults below.
--
--------------------------------------------------------------------------------
begin
wwv_flow_imp.import_begin (
 p_version_yyyy_mm_dd=>'2023.10.31'
,p_release=>'23.2.0-17'
,p_default_workspace_id=>46806557600407107941
,p_default_application_id=>298991
,p_default_id_offset=>0
,p_default_owner=>'WKSP_VELIMIRWS'
);
end;
/
 
prompt APPLICATION 298991 - Template Components - Cards
--
-- Application Export:
--   Application:     298991
--   Name:            Template Components - Cards
--   Date and Time:   09:00 Thursday October 26, 2023
--   Exported By:     VELIMIR.COROVIC@GMAIL.COM
--   Flashback:       0
--   Export Type:     Component Export
--   Manifest
--     PLUGIN: 77430245153584213210
--   Manifest End
--   Version:         23.2.0-17
--   Instance ID:     63113759365424
--

begin
  -- replace components
  wwv_flow_imp.g_mode := 'REPLACE';
end;
/
prompt --application/shared_components/plugins/template_component/dev_velimir_playing_card
begin
wwv_flow_imp_shared.create_plugin(
 p_id=>wwv_flow_imp.id(77430245153584213210)
,p_plugin_type=>'TEMPLATE COMPONENT'
,p_theme_id=>nvl(wwv_flow_application_install.get_theme_id, '')
,p_name=>'DEV.VELIMIR.PLAYING_CARD'
,p_display_name=>'Playing Card'
,p_supported_component_types=>'PARTIAL:REPORT'
,p_javascript_file_urls=>'#PLUGIN_FILES#flip.js'
,p_css_file_urls=>'#PLUGIN_FILES#style.css'
,p_partial_template=>wwv_flow_string.join(wwv_flow_t_varchar2(
'{if APEX$IS_LAZY_LOADING/}',
'    <div class="card back">',
'    </div>    ',
'{else/}',
'    <script>',
'        if (typeof flipped === ''undefined'') {',
'            var flipped = [];',
'        }',
'    </script>    ',
'    <div class="card" onclick="flipCard($(this), ''#VALUE#'', ''#SUIT#'', #ARRAY_ITEM#);">',
'        {case VALUE/}{when 0/}<div class="front" style="visibility:hidden;"></div></div>',
'        {otherwise/}',
'        <div class="front {case SUIT/}{when hearts/}red{when diams/}red{otherwise/}black{endcase/}">',
'            <div class="index">{case VALUE/}{when 1/}A',
'                                            {when 12/}J',
'                                            {when 13/}Q',
'                                            {when 14/}K',
'                                            {otherwise/}#VALUE#',
'                            {endcase/}<br/>&#SUIT#;</div>  ',
'            {case VALUE/}',
'                {when 12/}{if ?IMG_JACK/}<img class="face" src="#IMG_JACK#" alt="" width="80" height="130" />{else/}<div class="noface">J</div>{endif/}',
'                {when 13/}{if ?IMG_QUEEN/}<img class="face" src="#IMG_QUEEN#" alt="" width="80" height="130" />{else/}<div class="noface">Q</div>{endif/}',
'                {when 14/}{if ?IMG_KING/}<img class="face" src="#IMG_KING#" alt="" width="80" height="130" />{else/}<div class="noface">K</div>{endif/}',
'            {endcase/}        ',
'            <div class="spotA1">{case VALUE/}',
'                                    {when 4/}&#SUIT#;',
'                                    {when 5/}&#SUIT#;',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {when 12/}{if ?IMG_JACK/}&#SUIT#;{endif/}',
'                                    {when 13/}{if ?IMG_QUEEN/}&#SUIT#;{endif/}',
'                                    {when 14/}{if ?IMG_KING/}&#SUIT#;{endif/}',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotA2">{case VALUE/}',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotA3">{case VALUE/}',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>  ',
'            <div class="spotA4">{case VALUE/}',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>   ',
'            <div class="spotA5">{case VALUE/}',
'                                    {when 4/}&#SUIT#;',
'                                    {when 5/}&#SUIT#;',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>    ',
'            <div class="spotB1">{case VALUE/}',
'                                    {when 2/}&#SUIT#;',
'                                    {when 3/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotB2">{case VALUE/}',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotB3">{case VALUE/}',
'                                    {when 3/}&#SUIT#;',
'                                    {when 5/}&#SUIT#;',
'                                    {when 9/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>  ',
'            <div class="spotB4">{case VALUE/}',
'                                    {when 8/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>   ',
'            <div class="spotB5">{case VALUE/}',
'                                    {when 2/}&#SUIT#;',
'                                    {when 3/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>  ',
'            <div class="spotC1">{case VALUE/}',
'                                    {when 4/}&#SUIT#;',
'                                    {when 5/}&#SUIT#;',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotC2">{case VALUE/}',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            <div class="spotC3">{case VALUE/}',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>  ',
'            <div class="spotC4">{case VALUE/}',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {otherwise/}',
'                                {endcase/}</div>   ',
'            <div class="spotC5">{case VALUE/}',
'                                    {when 4/}&#SUIT#;',
'                                    {when 5/}&#SUIT#;',
'                                    {when 6/}&#SUIT#;',
'                                    {when 7/}&#SUIT#;',
'                                    {when 8/}&#SUIT#;',
'                                    {when 9/}&#SUIT#;',
'                                    {when 10/}&#SUIT#;',
'                                    {when 12/}{if ?IMG_JACK/}&#SUIT#;{endif/}',
'                                    {when 13/}{if ?IMG_QUEEN/}&#SUIT#;{endif/}',
'                                    {when 14/}{if ?IMG_KING/}&#SUIT#;{endif/}',
'                                    {otherwise/}',
'                                {endcase/}</div>',
'            {case VALUE/}',
'                {when 1/}',
'                    <div class="ace">&#SUIT#;</div>',
'                {otherwise/}       ',
'            {endcase/}                                                                                                                                                        ',
'        </div>',
'        </div>',
'    {endcase/}',
'{endif/}'))
,p_default_escape_mode=>'HTML'
,p_translate_this_template=>false
,p_api_version=>2
,p_report_body_template=>'<div>#APEX$ROWS#</div>'
,p_report_row_template=>'<div style="float: left; margin: 10px;" #APEX$ROW_IDENTIFICATION#>#APEX$PARTIAL#</div>'
,p_report_placeholder_count=>5
,p_substitute_attributes=>true
,p_subscribe_plugin_settings=>true
,p_version_identifier=>'1.0'
,p_plugin_comment=>wwv_flow_string.join(wwv_flow_t_varchar2(
'Design inspired by http://brainjar.com/css/cards/default.asp',
'Animations are done using https://animista.net/',
'Background CSS tip taken from https://printcss.net/articles/how-to-create-a-poker-card'))
,p_files_version=>179
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(77435972139387528392)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>1
,p_display_sequence=>10
,p_static_id=>'SUIT'
,p_prompt=>'Suit'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Column within the corresponding query that will return SUIT value. Valid values for data with this column are: ''diams'', ''clubs'', ''hearts'' and ''spades''.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(77436719294643544738)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>2
,p_display_sequence=>20
,p_static_id=>'VALUE'
,p_prompt=>'Value'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Column within the corresponding query that will return numeric VALUE. Valid values for data with this column are numbers from 1 to 14, excluding number 11.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(77555110782751550217)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>3
,p_display_sequence=>30
,p_static_id=>'ARRAY_ITEM'
,p_prompt=>'Item to hold the array of flipped cards'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Page item that will hold the array of flipped cards. Each element of the array will contain the flipped card suit and value, and if cards are not part of the IR, it will contain the flipped card order number as well.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(55340490552581782)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>4
,p_display_sequence=>40
,p_static_id=>'IMG_JACK'
,p_prompt=>'Static file to hold the Jack image'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Path to the static file containing the card image for Jack. If not provided, the generic letter J will be shown.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(55340710943582852)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>5
,p_display_sequence=>50
,p_static_id=>'IMG_QUEEN'
,p_prompt=>'Static file to hold the Queen image'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Path to the static file containing the card image for Queen. If not provided, the generic letter Q will be shown.'
);
wwv_flow_imp_shared.create_plugin_attribute(
 p_id=>wwv_flow_imp.id(55341007905583585)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_attribute_scope=>'COMPONENT'
,p_attribute_sequence=>6
,p_display_sequence=>60
,p_static_id=>'IMG_KING'
,p_prompt=>'Static file to hold the King image'
,p_attribute_type=>'TEXT'
,p_is_required=>false
,p_escape_mode=>'HTML'
,p_is_translatable=>false
,p_help_text=>'Path to the static file containing the card image for King. If not provided, the generic letter K will be shown.'
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '402D7765626B69742D6B65796672616D657320666C69702D766572746963616C2D62636B7B30257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174655A28302920726F74617465592830293B7472616E73666F726D3A7472616E736C61';
wwv_flow_imp.g_varchar2_table(2) := '74655A28302920726F74617465592830297D746F7B2D7765626B69742D7472616E73666F726D3A7472616E736C6174655A282D32363070782920726F7461746559282D313830646567293B7472616E73666F726D3A7472616E736C6174655A282D323630';
wwv_flow_imp.g_varchar2_table(3) := '70782920726F7461746559282D313830646567297D7D406B65796672616D657320666C69702D766572746963616C2D62636B7B30257B2D7765626B69742D7472616E73666F726D3A7472616E736C6174655A28302920726F74617465592830293B747261';
wwv_flow_imp.g_varchar2_table(4) := '6E73666F726D3A7472616E736C6174655A28302920726F74617465592830297D746F7B2D7765626B69742D7472616E73666F726D3A7472616E736C6174655A282D32363070782920726F7461746559282D313830646567293B7472616E73666F726D3A74';
wwv_flow_imp.g_varchar2_table(5) := '72616E736C6174655A282D32363070782920726F7461746559282D313830646567297D7D2E6261636B2C2E636172642C2E66726F6E747B636F6C6F723A233030303B706F736974696F6E3A72656C61746976657D2E636172647B626F726465722D636F6C';
wwv_flow_imp.g_varchar2_table(6) := '6F723A677261792023303030202330303020677261793B626F726465722D77696474683A3170783B626F726465722D7374796C653A736F6C69643B666F6E742D73697A653A323070743B77696474683A332E3735656D3B6865696768743A35656D3B6375';
wwv_flow_imp.g_varchar2_table(7) := '72736F723A706F696E7465727D2E6261636B2C2E66726F6E747B6261636B67726F756E642D636F6C6F723A236666663B77696474683A313030253B6865696768743A313030257D2E6261636B7B6261636B67726F756E642D636F6C6F723A7265643B626F';
wwv_flow_imp.g_varchar2_table(8) := '726465722D636F6C6F723A677261792023303030202330303020677261793B626F726465722D77696474683A3170783B626F726465722D7374796C653A736F6C69643B666F6E742D73697A653A323070743B77696474683A332E3735656D3B6865696768';
wwv_flow_imp.g_varchar2_table(9) := '743A35656D3B637572736F723A706F696E7465723B6261636B67726F756E642D696D6167653A75726C2822646174613A696D6167652F7376672B786D6C2C25334373766720786D6C6E733D27687474703A2F2F7777772E77332E6F72672F323030302F73';
wwv_flow_imp.g_varchar2_table(10) := '7667272077696474683D27353227206865696768743D273532272076696577426F783D2730203020353220353227253345253343706174682066696C6C3D27253233626330623036272066696C6C2D6F7061636974793D27302E39372720643D274D3020';
wwv_flow_imp.g_varchar2_table(11) := '31372E383356306831372E3833613320332030203020312D352E3636203248352E3941352035203020302031203220352E3976362E3237613320332030203020312D3220352E36367A6D302031382E333461332033203020302031203220352E36367636';
wwv_flow_imp.g_varchar2_table(12) := '2E32374135203520302030203120352E3920353268362E32376133203320302030203120352E3636203048305633362E31377A4D33362E31372035326133203320302030203120352E3636203068362E32376135203520302030203120332E392D332E39';
wwv_flow_imp.g_varchar2_table(13) := '762D362E32376133203320302030203120302D352E36365635324833362E31377A4D302033312E3933762D392E37386135203520302030203120332E382E37326C342E34332D342E34336133203320302031203120312E343220312E34314C352E322032';
wwv_flow_imp.g_varchar2_table(14) := '342E323861352035203020302031203020352E35326C342E343420342E3433613320332030203120312D312E343220312E34324C332E382033312E32613520352030203020312D332E382E37327A6D35322D31342E316133203320302030203120302D35';
wwv_flow_imp.g_varchar2_table(15) := '2E363656352E39413520352030203020312034382E312032682D362E3237613320332030203020312D352E36362D324835327631372E38337A6D302031342E3161342E393720342E39372030203020312D312E37322D2E37326C2D342E343320342E3434';
wwv_flow_imp.g_varchar2_table(16) := '613320332030203120312D312E34312D312E34326C342E34332D342E34336135203520302030203120302D352E35326C2D342E34332D342E34336133203320302031203120312E34312D312E34316C342E343320342E3433632E35332D2E333520312E31';
wwv_flow_imp.g_varchar2_table(17) := '322D2E3620312E37322D2E373276392E37387A4D32322E3135203068392E3738613520352030203020312D2E373220332E386C342E343420342E3433613320332030203120312D312E343220312E34324C32392E3820352E32613520352030203020312D';
wwv_flow_imp.g_varchar2_table(18) := '352E353220306C2D342E343320342E3434613320332030203120312D312E34312D312E34326C342E34332D342E3433613520352030203020312D2E37322D332E387A6D30203532632E31332D2E362E33372D312E31392E37322D312E37326C2D342E3433';
wwv_flow_imp.g_varchar2_table(19) := '2D342E34336133203320302031203120312E34312D312E34316C342E343320342E34336135203520302030203120352E353220306C342E34332D342E34336133203320302031203120312E343220312E34316C2D342E343420342E3433632E33362E3533';
wwv_flow_imp.g_varchar2_table(20) := '2E3620312E31322E373220312E3732682D392E37387A6D392E37352D3234613520352030203020312D332E3920332E3976362E3237613320332030203120312D3220305633312E39613520352030203020312D332E392D332E39682D362E323761332033';
wwv_flow_imp.g_varchar2_table(21) := '20302031203120302D3268362E32376135203520302030203120332E392D332E39762D362E3237613320332030203120312032203076362E32376135203520302030203120332E3920332E3968362E323761332033203020312031203020324833312E39';
wwv_flow_imp.g_varchar2_table(22) := '7A272533452533432F706174682533452533432F73766725334522297D2E73706F7441312C2E73706F7441322C2E73706F7441337B706F736974696F6E3A6162736F6C7574653B6C6566743A2E36656D3B746F703A2E35656D7D2E73706F7441322C2E73';
wwv_flow_imp.g_varchar2_table(23) := '706F7441337B746F703A312E35656D7D2E73706F7441337B746F703A32656D7D2E73706F7441342C2E73706F7441352C2E73706F7442312C2E73706F7442327B706F736974696F6E3A6162736F6C7574653B6C6566743A2E36656D3B746F703A322E3565';
wwv_flow_imp.g_varchar2_table(24) := '6D7D2E73706F7441352C2E73706F7442312C2E73706F7442327B746F703A332E35656D7D2E73706F7442312C2E73706F7442327B6C6566743A312E3535656D3B746F703A2E35656D7D2E73706F7442327B746F703A31656D7D2E73706F7442332C2E7370';
wwv_flow_imp.g_varchar2_table(25) := '6F7442342C2E73706F7442352C2E73706F7443317B706F736974696F6E3A6162736F6C7574653B6C6566743A312E3535656D3B746F703A32656D7D2E73706F7442342C2E73706F7442352C2E73706F7443317B746F703A33656D7D2E73706F7442352C2E';
wwv_flow_imp.g_varchar2_table(26) := '73706F7443317B746F703A332E35656D7D2E73706F7443317B6C6566743A322E35656D3B746F703A2E35656D7D2E73706F7443322C2E73706F7443332C2E73706F7443342C2E73706F7443357B706F736974696F6E3A6162736F6C7574653B6C6566743A';
wwv_flow_imp.g_varchar2_table(27) := '322E35656D3B746F703A312E35656D7D2E73706F7443332C2E73706F7443342C2E73706F7443357B746F703A32656D7D2E73706F7443342C2E73706F7443357B746F703A322E35656D7D2E73706F7443357B746F703A332E35656D7D2E6261636B202A7B';
wwv_flow_imp.g_varchar2_table(28) := '7669736962696C6974793A68696464656E7D2E7265647B636F6C6F723A7265647D2E612D495252202E6163652C2E612D495252202E6E6F666163652C2E6163652C2E696E6465782C2E6E6F666163657B666F6E742D73697A653A333030253B706F736974';
wwv_flow_imp.g_varchar2_table(29) := '696F6E3A6162736F6C7574653B6C6566743A2E3235656D3B746F703A2E31656D7D2E612D495252202E6163652C2E612D495252202E6E6F666163652C2E696E6465787B746F703A2E36656D7D2E696E6465787B666F6E742D73697A653A3530253B666F6E';
wwv_flow_imp.g_varchar2_table(30) := '742D7765696768743A3730303B746578742D616C69676E3A63656E7465723B746F703A2E3235656D7D2E666163657B626F726465723A31707820736F6C696420233030303B706F736974696F6E3A72656C61746976653B6C6566743A2E35656D3B746F70';
wwv_flow_imp.g_varchar2_table(31) := '3A2E3435656D3B77696474683A322E36656D3B6865696768743A34656D7D2E666C69702D766572746963616C2D62636B7B2D7765626B69742D616E696D6174696F6E3A666C69702D766572746963616C2D62636B202E34732063756269632D62657A6965';
wwv_flow_imp.g_varchar2_table(32) := '72282E3435352C2E30332C2E3531352C2E3935352920626F74683B616E696D6174696F6E3A666C69702D766572746963616C2D62636B202E34732063756269632D62657A696572282E3435352C2E30332C2E3531352C2E3935352920626F74687D';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(6247984495049079429)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'style.min.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '66756E6374696F6E20666C69704361726428612C692C652C6C297B76617220743D242861292E706172656E7428292E617474722822646174612D726F776E756D22293B6C657420733D7B76616C75653A692C737569743A652C706F736974696F6E3A747D';
wwv_flow_imp.g_varchar2_table(2) := '3B242861292E686173436C6173732822666C69702D766572746963616C2D62636B22293F28242861292E72656D6F7665436C61737328226261636B22292C242861292E72656D6F7665436C6173732822666C69702D766572746963616C2D62636B222929';
wwv_flow_imp.g_varchar2_table(3) := '3A28242861292E616464436C6173732822666C69702D766572746963616C2D62636B22292C242861292E6F6E2822616E696D6174696F6E656E64222C2866756E6374696F6E28297B242861292E616464436C61737328226261636B22297D2929293B7661';
wwv_flow_imp.g_varchar2_table(4) := '72206E3D666C69707065642E66696E64496E646578282866756E6374696F6E28612C6C297B696628612E76616C75653D3D692626612E737569743D3D652972657475726E21307D29293B2D31213D3D6E3F666C69707065642E73706C696365286E2C3129';
wwv_flow_imp.g_varchar2_table(5) := '3A666C69707065642E707573682873292C617065782E6974656D286C292E73657456616C7565284A534F4E2E737472696E6769667928666C69707065642E736F7274282929297D';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(6248502806417819582)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'flip.min.js'
,p_mime_type=>'text/javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '2E63617264207B0D0A2020626F726465722D636F6C6F723A20233830383038302023303030303030202330303030303020233830383038303B0D0A2020626F726465722D77696474683A203170783B0D0A2020626F726465722D7374796C653A20736F6C';
wwv_flow_imp.g_varchar2_table(2) := '69643B0D0A2020636F6C6F723A20233030303030303B0D0A2020666F6E742D73697A653A20323070743B0D0A2020706F736974696F6E3A2072656C61746976653B0D0A202077696474683A2020332E3735656D3B0D0A20206865696768743A20352E3030';
wwv_flow_imp.g_varchar2_table(3) := '656D3B0D0A2020637572736F723A20706F696E7465723B0D0A7D0D0A0D0A2E66726F6E74207B0D0A20206261636B67726F756E642D636F6C6F723A20236666666666663B0D0A2020636F6C6F723A20233030303030303B0D0A2020706F736974696F6E3A';
wwv_flow_imp.g_varchar2_table(4) := '2072656C61746976653B0D0A202077696474683A20313030253B0D0A20206865696768743A20313030253B0D0A7D0D0A0D0A2E6261636B207B0D0A20206261636B67726F756E642D636F6C6F723A20236666303030303B20200D0A2020626F726465722D';
wwv_flow_imp.g_varchar2_table(5) := '636F6C6F723A20233830383038302023303030303030202330303030303020233830383038303B0D0A2020626F726465722D77696474683A203170783B0D0A2020626F726465722D7374796C653A20736F6C69643B0D0A2020636F6C6F723A2023303030';
wwv_flow_imp.g_varchar2_table(6) := '3030303B0D0A2020666F6E742D73697A653A20323070743B0D0A2020706F736974696F6E3A2072656C61746976653B0D0A202077696474683A2020332E3735656D3B0D0A20206865696768743A20352E3030656D3B0D0A2020637572736F723A20706F69';
wwv_flow_imp.g_varchar2_table(7) := '6E7465723B0D0A20206261636B67726F756E642D696D6167653A2075726C2822646174613A696D6167652F7376672B786D6C2C25334373766720786D6C6E733D27687474703A2F2F7777772E77332E6F72672F323030302F737667272077696474683D27';
wwv_flow_imp.g_varchar2_table(8) := '353227206865696768743D273532272076696577426F783D2730203020353220353227253345253343706174682066696C6C3D27253233626330623036272066696C6C2D6F7061636974793D27302E39372720643D274D302031372E383356306831372E';
wwv_flow_imp.g_varchar2_table(9) := '3833613320332030203020312D352E3636203248352E3941352035203020302031203220352E3976362E3237613320332030203020312D3220352E36367A6D302031382E333461332033203020302031203220352E363676362E32374135203520302030';
wwv_flow_imp.g_varchar2_table(10) := '203120352E3920353268362E32376133203320302030203120352E3636203048305633362E31377A4D33362E31372035326133203320302030203120352E3636203068362E32376135203520302030203120332E392D332E39762D362E32376133203320';
wwv_flow_imp.g_varchar2_table(11) := '302030203120302D352E36365635324833362E31377A4D302033312E3933762D392E37386135203520302030203120332E382E37326C342E34332D342E34336133203320302031203120312E343220312E34314C352E322032342E323861352035203020';
wwv_flow_imp.g_varchar2_table(12) := '302031203020352E35326C342E343420342E3433613320332030203120312D312E343220312E34324C332E382033312E32613520352030203020312D332E382E37327A6D35322D31342E316133203320302030203120302D352E363656352E3941352035';
wwv_flow_imp.g_varchar2_table(13) := '2030203020312034382E312032682D362E3237613320332030203020312D352E36362D324835327631372E38337A6D302031342E3161342E393720342E39372030203020312D312E37322D2E37326C2D342E343320342E3434613320332030203120312D';
wwv_flow_imp.g_varchar2_table(14) := '312E34312D312E34326C342E34332D342E34336135203520302030203120302D352E35326C2D342E34332D342E34336133203320302031203120312E34312D312E34316C342E343320342E3433632E35332D2E333520312E31322D2E3620312E37322D2E';
wwv_flow_imp.g_varchar2_table(15) := '373276392E37387A4D32322E3135203068392E3738613520352030203020312D2E373220332E386C342E343420342E3433613320332030203120312D312E343220312E34324C32392E3820352E32613520352030203020312D352E353220306C2D342E34';
wwv_flow_imp.g_varchar2_table(16) := '3320342E3434613320332030203120312D312E34312D312E34326C342E34332D342E3433613520352030203020312D2E37322D332E387A6D30203532632E31332D2E362E33372D312E31392E37322D312E37326C2D342E34332D342E3433613320332030';
wwv_flow_imp.g_varchar2_table(17) := '2031203120312E34312D312E34316C342E343320342E34336135203520302030203120352E353220306C342E34332D342E34336133203320302031203120312E343220312E34316C2D342E343420342E3433632E33362E35332E3620312E31322E373220';
wwv_flow_imp.g_varchar2_table(18) := '312E3732682D392E37387A6D392E37352D3234613520352030203020312D332E3920332E3976362E3237613320332030203120312D3220305633312E39613520352030203020312D332E392D332E39682D362E32376133203320302031203120302D3268';
wwv_flow_imp.g_varchar2_table(19) := '362E32376135203520302030203120332E392D332E39762D362E3237613320332030203120312032203076362E32376135203520302030203120332E3920332E3968362E323761332033203020312031203020324833312E397A272533452533432F7061';
wwv_flow_imp.g_varchar2_table(20) := '74682533452533432F73766725334522293B0D0A7D0D0A0D0A2E73706F744131207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20302E3630656D3B20746F703A20302E35656D3B207D0D0A2E73706F744132207B20706F73697469';
wwv_flow_imp.g_varchar2_table(21) := '6F6E3A206162736F6C7574653B206C6566743A20302E3630656D3B20746F703A20312E35656D3B207D0D0A2E73706F744133207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20302E3630656D3B20746F703A20322E30656D3B207D';
wwv_flow_imp.g_varchar2_table(22) := '0D0A2E73706F744134207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20302E3630656D3B20746F703A20322E35656D3B207D0D0A2E73706F744135207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20302E36';
wwv_flow_imp.g_varchar2_table(23) := '30656D3B20746F703A20332E35656D3B207D0D0A2E73706F744231207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20312E3535656D3B20746F703A20302E35656D3B207D0D0A2E73706F744232207B20706F736974696F6E3A2061';
wwv_flow_imp.g_varchar2_table(24) := '62736F6C7574653B206C6566743A20312E3535656D3B20746F703A20312E30656D3B207D0D0A2E73706F744233207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20312E3535656D3B20746F703A20322E30656D3B207D0D0A2E7370';
wwv_flow_imp.g_varchar2_table(25) := '6F744234207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20312E3535656D3B20746F703A20332E30656D3B207D0D0A2E73706F744235207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20312E3535656D3B20';
wwv_flow_imp.g_varchar2_table(26) := '746F703A20332E35656D3B207D0D0A2E73706F744331207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20322E3530656D3B20746F703A20302E35656D3B207D0D0A2E73706F744332207B20706F736974696F6E3A206162736F6C75';
wwv_flow_imp.g_varchar2_table(27) := '74653B206C6566743A20322E3530656D3B20746F703A20312E35656D3B207D0D0A2E73706F744333207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20322E3530656D3B20746F703A20322E30656D3B207D0D0A2E73706F74433420';
wwv_flow_imp.g_varchar2_table(28) := '7B20706F736974696F6E3A206162736F6C7574653B206C6566743A20322E3530656D3B20746F703A20322E35656D3B207D0D0A2E73706F744335207B20706F736974696F6E3A206162736F6C7574653B206C6566743A20322E3530656D3B20746F703A20';
wwv_flow_imp.g_varchar2_table(29) := '332E35656D3B207D0D0A0D0A2E6261636B202A207B7669736962696C6974793A2068696464656E3B7D0D0A0D0A2E726564207B20636F6C6F723A20236666303030303B207D0D0A0D0A2E616365207B0D0A2020666F6E742D73697A653A20333030253B0D';
wwv_flow_imp.g_varchar2_table(30) := '0A2020706F736974696F6E3A206162736F6C7574653B0D0A20206C6566743A20302E323530656D3B0D0A2020746F703A2020302E313030656D3B0D0A7D0D0A0D0A2E6E6F66616365207B0D0A2020666F6E742D73697A653A20333030253B0D0A2020706F';
wwv_flow_imp.g_varchar2_table(31) := '736974696F6E3A206162736F6C7574653B0D0A20206C6566743A20302E323530656D3B0D0A2020746F703A2020302E313030656D3B0D0A7D0D0A0D0A2E612D495252202E616365207B0D0A2020666F6E742D73697A653A20333030253B0D0A2020706F73';
wwv_flow_imp.g_varchar2_table(32) := '6974696F6E3A206162736F6C7574653B0D0A20206C6566743A20302E323530656D3B0D0A2020746F703A2020302E363030656D3B0D0A7D0D0A0D0A2E612D495252202E6E6F66616365207B0D0A2020666F6E742D73697A653A20333030253B0D0A202070';
wwv_flow_imp.g_varchar2_table(33) := '6F736974696F6E3A206162736F6C7574653B0D0A20206C6566743A20302E323530656D3B0D0A2020746F703A2020302E363030656D3B0D0A7D0D0A0D0A2E696E646578207B0D0A2020666F6E742D73697A653A203530253B0D0A2020666F6E742D776569';
wwv_flow_imp.g_varchar2_table(34) := '6768743A20626F6C643B0D0A2020746578742D616C69676E3A2063656E7465723B0D0A2020706F736974696F6E3A206162736F6C7574653B0D0A20206C6566743A20302E3235656D3B0D0A2020746F703A2020302E3235656D3B0D0A7D0D0A0D0A2E6661';
wwv_flow_imp.g_varchar2_table(35) := '6365207B0D0A2020626F726465723A2031707820736F6C696420233030303030303B0D0A2020706F736974696F6E3A2072656C61746976653B0D0A20206C6566743A20302E3530656D3B0D0A2020746F703A2020302E3435656D3B0D0A20207769647468';
wwv_flow_imp.g_varchar2_table(36) := '3A2020322E36656D3B0D0A20206865696768743A20342E30656D3B0D0A7D0D0A0D0A2E666C69702D766572746963616C2D62636B207B0D0A092D7765626B69742D616E696D6174696F6E3A20666C69702D766572746963616C2D62636B20302E34732063';
wwv_flow_imp.g_varchar2_table(37) := '756269632D62657A69657228302E3435352C20302E3033302C20302E3531352C20302E3935352920626F74683B0D0A092020202020202020616E696D6174696F6E3A20666C69702D766572746963616C2D62636B20302E34732063756269632D62657A69';
wwv_flow_imp.g_varchar2_table(38) := '657228302E3435352C20302E3033302C20302E3531352C20302E3935352920626F74683B0D0A7D0D0A0D0A402D7765626B69742D6B65796672616D657320666C69702D766572746963616C2D62636B207B0D0A20203025207B0D0A202020202D7765626B';
wwv_flow_imp.g_varchar2_table(39) := '69742D7472616E73666F726D3A207472616E736C6174655A28302920726F74617465592830293B0D0A2020202020202020202020207472616E73666F726D3A207472616E736C6174655A28302920726F74617465592830293B0D0A20207D0D0A20203130';
wwv_flow_imp.g_varchar2_table(40) := '3025207B0D0A202020202D7765626B69742D7472616E73666F726D3A207472616E736C6174655A282D32363070782920726F7461746559282D313830646567293B0D0A2020202020202020202020207472616E73666F726D3A207472616E736C6174655A';
wwv_flow_imp.g_varchar2_table(41) := '282D32363070782920726F7461746559282D313830646567293B0D0A20207D0D0A7D0D0A406B65796672616D657320666C69702D766572746963616C2D62636B207B0D0A20203025207B0D0A202020202D7765626B69742D7472616E73666F726D3A2074';
wwv_flow_imp.g_varchar2_table(42) := '72616E736C6174655A28302920726F74617465592830293B0D0A2020202020202020202020207472616E73666F726D3A207472616E736C6174655A28302920726F74617465592830293B0D0A20207D0D0A202031303025207B0D0A202020202D7765626B';
wwv_flow_imp.g_varchar2_table(43) := '69742D7472616E73666F726D3A207472616E736C6174655A282D32363070782920726F7461746559282D313830646567293B0D0A2020202020202020202020207472616E73666F726D3A207472616E736C6174655A282D32363070782920726F74617465';
wwv_flow_imp.g_varchar2_table(44) := '59282D313830646567293B0D0A20207D0D0A7D0D0A';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(77430306543785215345)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'style.css'
,p_mime_type=>'text/css'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '47494638396150008200F700000601080301270301370B102E0B1639170427160436191528181637192806172A302D070D2D062C332C0A2F2D2900014802035607145715064611085618194613145B08096C172A5013276D290B4C27196D2E314D2D2D76';
wwv_flow_imp.g_varchar2_table(2) := '3A451038422C3448513442753E627C4E020E4D012B4C330A4C342A6D02116D022B6C3A0665392D470141421F455901435809554D1B6A4A38584C336E6F084A7513736A2C55622A66554B0B544E2D5B640C5B642D6F510B6D522B756B0F73692E4F4B5152';
wwv_flow_imp.g_varchar2_table(3) := '49714965595F686A705052715175756F4C706E700101870707930B16880D1190170D86181685151995172C8F1B33A727158E2918A22D308A2E2FA7334A8C3247A83A69983967AC4E388D4F3BAB4E518F5050AC526B925170AF6952906B53AE716F937071';
wwv_flow_imp.g_varchar2_table(4) := 'AD595AC25A71C36B5DC56C76C57A811579852A7D8D517781625980845889AF6C8D946E8CB07DA49A78A4B5738DC87BA8C98F011387012788023597022797023AAE0115B2022F8A0243A80247AD0259B60246B2025C88560A8B5A298F6E0C8F702BA45513';
wwv_flow_imp.g_varchar2_table(5) := 'A65C27A7740BA8742B8A764C85786EAB784CCD0217C70228C80236D70227D90236E9021AF20234C80245CC0258D70247D80257E70245E80253E11E4AF70245F70355F91958F91266F93073C57B03FA477B805BB1886B988A76B0A370A88875C7FA3680FA';
wwv_flow_imp.g_varchar2_table(6) := '5C8DFA6B93FB7AAF96890D91892E9DA32DB08C0BB28E2FB6A60BB6A92C928A4B90916C95A46EAF9147A38F64B1A84FACB273BDC62CBBCD70C8960BC7932ED1AF0CD0AC2BE19D08E7B70CE6B926C59543CAAD48C9BA6AE5B841D8C310D5C42CF3CE0CEBC8';
wwv_flow_imp.g_varchar2_table(7) := '2CFBE213FBED2ED8C449D3CC64E4CA44E6DB78888D8D908DB593A9918DA7B7A29F85A490B6A9AE8EAAB2B28D93CD91AECD9FB1E2A794CCADB0D0BABBE3B9C893AFC7AA97C3D4B1C9D1B2CFE5BFE1DDB8E0E6C3AFBEFB8CA9FBA4B4C8B5D6C9B5E2FCB4CC';
wwv_flow_imp.g_varchar2_table(8) := 'CFCF9BCAD6ACDCE6B0E7ED9EEEF1B0CFCFD8C8C7E4C7D5E9D6C8E5D6CCF0D8D7E7D7D8F1D7E8D6D6E9EDEFD2D8E7D6ECE9EBD5E7E8E8E7E8F3EAF3E7E8F5F6F9E9E8F4EBF8F5F7EAFEFEFE0000000000002C00000000500082000008FE00FB091C48B0A0';
wwv_flow_imp.g_varchar2_table(9) := '4181D78A488834290383499622DE3110098F0147952C65AC54494E0149760A2C6AD4A852A34400EC54B223404ABE833063CA349805428C497704E08968498F80448E02D8D1C891E388118DE22C3049B29288058D2415A8206FA6D5AB05D92579A0479281';
wwv_flow_imp.g_varchar2_table(10) := '1193383A324067510039268B366270A29188B6241B214AD9E804843658F362FD624185A43B01F4549AE4A8C009A9058E2E60B01840D9050B4EC04184488488467304607929539CB8757AAFE653F2808E5706231804083042D2090622469C987D22CE22D7';
wwv_flow_imp.g_varchar2_table(11) := '9001E806806811030C5563B6FBC20C1BB365FB42CF94668101A413020C30884107632549D74D4A8ACA316AA34588ECFED8A90BA199CC7D5E8E0DCA81AA5734E533A140B84318BB24487AE8C86131420503030500C8C080B2C531072289CC21C1169CC1A4';
wwv_flow_imp.g_varchar2_table(12) := '4E2C82DC428C2AA810029F4CD75820811E7A9CA082041240F00004249608810528A278E2030F44670070337DB38A1FC210234C29820477E14158946801891728808307A6D4600A193C6C838F3CF9E4238F3CDE6CD3461A1C58308D55E2A042A38D82A0D2';
wwv_flow_imp.g_varchar2_table(13) := 'E08E592511010538E0D0C72A7FECF2072EA908B28B8504B5B30C275D20270F1657F143C82DA810230830A68009D33E3EE0C2C320ABF4F1CB1FB6E0E2879AB83833D038564041451A6B50615E165839734B9782D4E28BA007B5C30AA27DE0624A2A8EAA59';
wwv_flow_imp.g_varchar2_table(14) := '0B9AFEF5F4B38F275B7023CF38D58026EB1758F1C3832E3BE8520A3FA41AE489313CD8724A1F6AEE728A2DB7306B8640EF78D3CF3AA04C434D33D7F423CE95589543A31FE8145B103DADA4724A9AA6D8B2CA20C0AC69CA20E610540D18561C618113D67E';
wwv_flow_imp.g_varchar2_table(15) := 'F1E54CF60CA18B29EF984BD017C8DA92CA1FC1FC314C29EEA609A740D52471841B5B302185405FDC939727B02CA04A27C41ADC8E2B0AAF09F12AA9409A4A2AD810F4C6346FAC3105134C786C8D34585523CB02379030CB3306F7E309323AD852CA9A830C';
wwv_flow_imp.g_varchar2_table(16) := '938AB2F01252B241F9AC934672FDF86B953ACAF8D181300DA0C24AC1C59E9C0A2A0CA7CA322E7FC48B0B34315D334D83D65863953D3C00D300FE0A0DDC52CABF3B76824C0983D880A80E39D860C30E6CF6610DD63141CEAB55E2A292C02D7E9C63EE3D85';
wwv_flow_imp.g_varchar2_table(17) := 'D852C32A6594800B0EBBB07AA80E38B0B106E406ADC3CE40D6BC6E552BB50023082D26B3D2B6CA83AC3BEF1F3A94B1B031CBC4644D3EFB5453CDB779F2200C0F5393AACEA9B8EC22FCC2AC9AF2070FBB04B30A2FCA40BE0F3D03ADF34516544C71F555D6';
wwv_flow_imp.g_varchar2_table(18) := 'F8820A2E449BBB4F0FBF9041062E39FC816619B8A480E62E882A0467F6B18531C84E1C62B0063D5677157A3023156440052CD4612E71B4C27083F09F995261081DD82015AB30C52978C18C81BC431AF9B8473BBAB00429A4E11AD4C0CA328C510A62A0E2';
wwv_flow_imp.g_varchar2_table(19) := '16CA20553BA4E1835E988207FEA6C0812D4C41441C80D0068418441F5AD1A07C84C1135D784215BC718D2E38015C33B9872C52010C6210A3148420DB85E4110D59C0C203BF30052E3C50061CE80017A760451A09F1817344AF1FF9988636E4E1862A5441';
wwv_flow_imp.g_varchar2_table(20) := '0A4C00DC41C4B10A417891187EC085DD2ED40E681862088320441F82318860D8228D3A4046BB7AC18A692C7226F970035664042F1B956210DBD891357A31845F1C4A8D3CF0611978610A5EBC0B19399CC638ACF20E2C028C07B7D8C120FC700B1E80C91A';
wwv_flow_imp.g_varchar2_table(21) := 'AF18022E5EC183C1F1806DB838D3207AF18A57C44356D39006EB0CF28E6E61051A7FD0C52D80E18798C1C71DA070820B56318432F422050670001C79700A43FC2108A9FE08423BDAE18E7680E20AE3D8E640C411C3BCC8C2012228012DEE78957188610A';
wwv_flow_imp.g_varchar2_table(22) := '602882147A10843FA4000101780003FA1008780AE0A310288205444A522770A21AEDA0874AC5F18C4AB5E32ADFE8C21640B0062D505020023DC838AEB0053780C11A45708327D0808E2008200018B800051410010C54000350550254A78A010E3081031C';
wwv_flow_imp.g_varchar2_table(23) := '000108ACA0010C000808C8114E17B4F1126978020B5FC0DA13B2500D77C0A41D5C708206B0208E2924641A60E0990F8E3A8857A48217B6E0C52B7841585BBC22B086F8EBCB5E16585BF4A10000A841315EC0815D1AC41A5F08CEF8BE90866C0A844527B2';
wwv_flow_imp.g_varchar2_table(24) := '4235C4F70919ECE1A32118C712B83105763C41AFABC1FE810302708032D860353C28430102E0013238A0000720030902500032D860370900462D0AC0032070817C03A1C71838F30C2748E10DDE9A1C895834222880821EE230AD2522F1512C24040CD488';
wwv_flow_imp.g_varchar2_table(25) := '4211AEE483D5F40F020E18461F44848B5C844807BB48C1034AA08B3E3C0001BAD0C46E4A210C1234001826B0C30CAA31104FC8AE1F58988235B2E0893560011EFDE02E77B7400D2464E01198182F6AC551842650630C45D0AB00005002075CC0033628C1';
wwv_flow_imp.g_varchar2_table(26) := '063660831A7CE0031D4081073EE0801AD8D8033568806E1A200C410040158020811D16410721D0633807838205DCC0A4CC6698BB22E2C6388AF00016E4A11290F8A80FAEC1047644811D485071FE00F8C0518E0E2210708E33200201883ADBB9CE0BD0CD';
wwv_flow_imp.g_varchar2_table(27) := '2D6E01B45C9020CF2258442262E0026D1C6C0BD6008538BE0085CF6AF801F000058822110316F84400A9ADC296A97105ECB6B70072108F1D1231EA4424420F94494478489D6A3B8840376410060A12A00B14C021CFBA81C322E640839BEE631BCB50C275';
wwv_flow_imp.g_varchar2_table(28) := 'BBA1054773D702F9E0821EF230823B60600347F5C13AB2208DA08E01B60C5844513862094C9023136A494B5320A19B040843C038128122EA806B008800118A88C127F021106BACE10BDFE002CFAECCDD405A010F7760400674D08BA382401D764DF11760';
wwv_flow_imp.g_varchar2_table(29) := '2B926D6B2414FD180551BAC3944A8C4037AAD0C5026AA00B1D30830174388409FE760300382842C1E2E8873DAC3A8D65800BCB0F00413EA020809BC4E00FA9D8800340508D25B06309DAB8C2956810806C3B1C1CA3D08728C001EE9274A7117AD04D0D84';
wwv_flow_imp.g_varchar2_table(30) := 'C10700DC820FD8F8C48F4E700876EFE6DD8A384127F4F1050E2CA30BC1793416EE51011540020F0F4845E174F0022558E0DAA04802B6B55D944CCC631EFD98C73E44F174EDE439B9B90000196A41087368E0DE0F30C01C44DE6E932B980B54E046831EAD';
wwv_flow_imp.g_varchar2_table(31) := '05774C40052C60912AFA70801DF481021658C23AA690627EB477017C2F0A2630A18F5064422325C9BD1C74432303EB2207E7B00206B0C001167D65DDED16411D1461824E40D7D82CDAC23A3E7F02093C00173AD8000F3CFE70805730210BEB98723F7C00';
wwv_flow_imp.g_varchar2_table(32) := '00A36FBB129950FAC49BE208DD7CCDC8AA10842C9EC1016B70C11A10A83108603007E6B7DB048C800829C060D0F7005BD00E10F010742000C0A003A950037D6003B6C00A1A30616EC00F44B700909016456109B7C714B9E7147AA67137900B3CA00E1960';
wwv_flow_imp.g_varchar2_table(33) := '015600011A4001C080021050010F30025DF76ABAB10075C008732004FAC06F22F205EC30010C200790A0020D2808885302D0B20250A0011C40030700000560077430026F8108E70782954007BAB103B276397C600E5C20055A1001224260392000DC6500';
wwv_flow_imp.g_varchar2_table(34) := '717008B7B61B267008871003CFC079F4D002CF310205307A0750030C9000AF520214B01ABA110024B71BFEB231020B906071D108907560E8860AADF00D15F0055E300110E001C2200C7E7001CD300D5E5003ACA07C7560830080838C00076A770F2E8007';
wwv_flow_imp.g_varchar2_table(35) := '23200723500B7F400148A200B8800A295006410000847888BE986B24710218A7711D900B3A500F1CD00C6BB00C154000B7500BBA800A1CF00C2D4502C2B0000400806FA81B2270088F2605FBA00402700295A00210730329500329700BC3A44403F01636';
wwv_flow_imp.g_varchar2_table(36) := '081917F78B0050075C1859546775E5D40910B00D1CE00930E03C0DE007CB352202606E24D0220C500787608A0BF06818D00F503001F901013AA00B25E0073BD000C3640B00700AA970028E200973F016DB6107791619ED4672A1A278B56006EA30FE0116';
wwv_flow_imp.g_varchar2_table(37) := 'C00198A800F9C8710510011C400505F07B6A680A2B1087706083300701F2D005331800F0758D0ED0000E600382800B24A00BB6001B739014BB66020932024B260923E78B0B406B39500F56B006D6500167980B0B100044D600CDC00FF38000A8500B4775';
wwv_flow_imp.g_varchar2_table(38) := '0B24A0000EC09023F7680F400DCF00012C6007237000BA9002A5970239600B7EF0070B703F0ED016CB171B27707288700226B0082BB91B35207FCF000269D023F95760190500BF070334290039200C904502A8C0073550023458077CB906EFA021892009';
wwv_flow_imp.g_varchar2_table(39) := '23500AA860032880387F500AB75002C0200C7D200220A10871F0168B6007C9B9007660028B3894241704F1A001D7E005EFC001CEFE68646A1800A82008020024B486022B9600829003794601AA0873E0C8010270140C30952490033B70000EC08EA8A003';
wwv_flow_imp.g_varchar2_table(40) := '28500A29B09CDF310257396AB15107716072BDF19500E003300001A0A0011A500164A07119F5000180935AB00DF1C000A8A00ABB550A3900004212631A262215000F5EC00292C00025194C01D0011EF407A8909F36200C833007575919DF910898116870';
wwv_flow_imp.g_varchar2_table(41) := '80198B3817BAB1016D40052040220E506B0020222D426B35F0059EE00202608DC3454CA6409F55370417F068D380822CC0008D30021789003AD00063AA98D817082850023DCA9CDFA11206520975D00826F01488806B08E009D6A00EDDC0067B03008F06';
wwv_flow_imp.g_varchar2_table(42) := '00311A9E107001FE56A70A864802AC4902208A0CC1D00323C22252C00F2B38028B90010580393A70033B50000DB00B7E900B1DB003A880148870958D301E938919DF610297D96E4AA9015CF00DC9B00A3F10011A160039A00B0E80016D100F3D909AC305';
wwv_flow_imp.g_varchar2_table(43) := '00A550753586000E930A59CA22EBB00D16600072109E52BA000EC0033CB08EA9920328E0A58A60AAE361022511A7728A088DD06E9011009191019EA00EF1100266D822A4290858A00E9D2001807A0B071000549A0335C0061BB002B5B00B8EFA003E900F';
wwv_flow_imp.g_varchar2_table(44) := '52908071700205102114506325D000257075B5500A0D301E2371AA16DB08E03A078C30AE5FA7082260078C50000FA0019E500FFEC822B82A0C07A0012CA2FE0044E60786D800246064F050011FE507C3C00324620DE26001A501120B500BA66003FAEA00';
wwv_flow_imp.g_varchar2_table(45) := '1B5003B6A02583100771B19C9550B1E02AAE8CB0928A50A74F916702A001D1500F6A202209900BA5F000BC7A0E0E00AC86E807A5E00057F00015C0060AA003C3600A1010A95A600102F02127D000BAE0070DC0003B9002631A0857077B25717220C8B471';
wwv_flow_imp.g_varchar2_table(46) := '2109245774B7968387B00022A0865E600FCD300129EB005F40960600A8BA1A0053790B2CF206F6A001015002BB600A12B00CF250018731028A3002A6EB0704C003AE699F35800A3930208DB118BB5B00B94172A750061EB0887A280253CBAA30A00EDB40';
wwv_flow_imp.g_varchar2_table(47) := '0100500BB7200013F00011F0038068AFBBFE1173F78005D2FB01FC650A15A00ED190015DDA082C200025E03424600324602639400290E58B0910BFF29B00878802D0B80A38300102B0006E288759AB0EEAE0B2C29003628BA17F980BD61B00ABB00150C0';
wwv_flow_imp.g_varchar2_table(48) := 'B65B2A0125200C430005FCC01702E0080C70540D800BB7D000F8AA0335800238A09942D64536E24535820200D00143D6000BC007E36403030007B7966701F0BDEA7000A959035C200E2C0B005F0B0C0E2000BD100C36F0006B000FC517003A200C25A005';
wwv_flow_imp.g_varchar2_table(49) := 'FCD0235F716A27B000B6B00B3C90917C309F03C07B377248606C431937648ADA0135C007C2800A2EECB82610001AA00ED890009A700B0AA0BF11900D430088BA800306E030388055FE2382061B902614B00CF750B02A7007AE58C529B00BB770035DEC07';
wwv_flow_imp.g_varchar2_table(50) := 'F40B005EA80B357248976CC91AA71B37C0032840023510B4BA10CAAC2A0270E0C6EFE00C5F6BAF11A00DF80003862808C260B77D300C3A20BD6D600F3E7000B7600A13600DF52005767B0723A00772405B8F020C3CC0C2BA81AD0B70C9976C237C800202';
wwv_flow_imp.g_varchar2_table(51) := '76831BD90039E0B234A2031F05806BE903F5D0037AAB0A14F00C5C1073B290002420524C2C0C382005EBE0022262BA3A0001D5800F5A2001904007D5A1BFA79803B8202C87C8077766679999000DB0037E70C63B309FC2B0030200078C10877190B90E30';
wwv_flow_imp.g_varchar2_table(52) := '95AA80006CDB0DF140AF43100B1510000E53029818016A00047E10FE0C1ABD0CF9A00619300119A0078661077300190B50028768D33ABDD3798602AA50039115C21F8A02BFD78D38680211B00DD90000D668AF58F00E3020BD49F30710100095840018B0';
wwv_flow_imp.g_varchar2_table(53) := '0DEF6005BCFC0723D205F6600D4CA0210CA00789901A89200286B81B6D086F5DB77C87C008A918D78FBB99A840023BD0BE385003B9FA6726706B010005FA407E24900BC05003D11B01D1F000A6900224C2CBA980019FC0B20FA003C040012C5259F69006';
wwv_flow_imp.g_varchar2_table(54) := '2A5200892007E0F1002467AAE24A198DB0B18D7008A72DA77E800A35500B1FBA033580A8C4848A0D2900D1B0BC00D000B9F0D004C001F2D003BF69C4FB350C472CB66AB0016AC25D13D031DB9005CDBA0831FEC0007660006B0D0057E99F8AA0DA8CA008';
wwv_flow_imp.g_varchar2_table(55) := '18BBB18C700832AB09EC91D73E9667314A5C905B001AC00F5AB062004023B7E00013D007A650027F500B102000C0290154100FE2C001B96A7DDCA501D5900FEAA0051A4022D677DD5739798D50B5A7ADB1DC1DD722A00A33CB1EE899003B90D7BA9090FC';
wwv_flow_imp.g_varchar2_table(56) := '2B020FF00CEAD02287DADBA5A003064000558A9605B00B3A20055C202207000CC70D5A23BB0CF4800FDB8006528001F08DDD1EABA312EE86DFDD08125D079A4002E6C907B540023996037C40900100804FB101FC000228AB1B7CA00B027001A6D007A510';
wwv_flow_imp.g_varchar2_table(57) := '0C38F0008FA28662BB016DC29748A4016C450F4EE2056C5DD3EA66DA2610A7DC0D8053AB0AFE7A830A286097AE19CA1F0E0722770823A00ECBC05D47758A17A0038EBE00C9F200356E0318300DF8E0091EA00B98CD5D1440490F60014C800150D0055CB0';
wwv_flow_imp.g_varchar2_table(58) := '1B275019EF560788D090AA9D8388A0E726500BB5D0006133E5BB5D031DD0DA90BB007050005E100F32A8861F15002AE0000B20001E900A24B0DFA5900A1CD0091C000105000C25A061A6B00B08C0065A90069E602520B01B0BB06A8B6002A81EA771CAAA';
wwv_flow_imp.g_varchar2_table(59) := '723D947E603B535E0B09D0BE3990ABBC2E7201C001F8A0E58AFE006F5700BF1A3C1B0001FC85004AFA0068C25D1E60CB0F0005D6D0055D9006DF3004380D87550C008F0BB98CA0EA9611D7750007B26C64B530E57E00CA24F0F1A818FEB9ECE0057C3902';
wwv_flow_imp.g_varchar2_table(60) := '8EB008795B027C800B2D02E3159006DBA0057E600B2C2201AB600B1955015B80054CA00E44800B42F68B75009D005807ECC6EB17FFB839A0913B00C37BA3C23B4097E6AAD6CDF00D7C495CB661070CC0916AA82552F00C9CA00136E0E50F8003C3C00021';
wwv_flow_imp.g_varchar2_table(61) := '020565AF0DCFB02C15FA8BEAB6B195E17F4A4FE822608DB9D0009A70D709E0073A309551188705F005EFA061DD69882390088B10070C302237800B68FE00F1C50004102F176001528006732BF4B5C00036302199798AAC9A67841EDE90D17526800241D6';
wwv_flow_imp.g_varchar2_table(62) := '9A7CA0AFED5B600B70F1010002F810BD1AC602906588A0EDF5002F0C0610015AA500BAAA460C4005CF6D0D11D00D9DFED03F03D045BB006870408FA7688A00C0AA56570B7EC007AE3D9F2293037A6F021B800FEEA961FB3C8F45B764558CEDDB600FEDB0';
wwv_flow_imp.g_varchar2_table(63) := '018E320CFA050153D0846BF00DAC800A014006C40010C350005850A7D19C0500142E64D81040820539FCDC02D0200100547C12C261B4C21E88072143BA7894E84401000100C45984E8A492241620AC12964AC0830AD3BE70904704570307C288E55218A7';
wwv_flow_imp.g_varchar2_table(64) := 'D1D14326162C55EAB061831A826E2DA881A246294122EA28A5F00E8BC890F7B4DC896467814A000CEC348A63C0824C54BB1C3C88000542046D9E56F509A0AA982E120046203A5A9892A2468C928A5820028E09861F3C341054AB2A1F3E7E042D38746801';
wwv_flow_imp.g_varchar2_table(65) := '8478FE5CC03EE8D7CF9A0B3D904E2E3CB128910A281C4CE9E0E083C9B6075ADA11C2550007316280081A2DDCE892BE518D2A1D65D49C111C856C84488956B116D51C24FCA00AC0D944846EA2C196EE77CF4B0C4966D12EA023898E04070594585BB3AC82';
wwv_flow_imp.g_varchar2_table(66) := '3C2FBF481C00464C57C213942BAE12E49833F03985A2F1028265882820878A02DB419300BA03800276C41389BCD2B270018F45E24049A51112594484072CA8620C0BDEA8E695410238851861065A2091E594CB849C70E609279CE40A63A411E80050F001';
wwv_flow_imp.g_varchar2_table(67) := '0CB6A140A11A72C8012B004460C484FBB0B869C3D2C6E9020969BE40CF8E11162A608E45E8D080132BA47887885D0EF000B85A002880B81C77FE04471F72F401A7B8C48A54308266BE58E681321A701295AC142BA0027B7C18ADB46ADE58678A2CF2D906';
wwv_flow_imp.g_varchar2_table(68) := '063D249103A5944A84840509B6E104171D10E84F9830455824C74A96ABE4127E44B1244703FDF4028B652CD8A682786221E8961C4C3081B10BF0D1E0D17EA411638B25A6C8E79E779689C191444640AB003916C1C385336C39800CE0845B60AD56952BF7';
wwv_flow_imp.g_varchar2_table(69) := '927936A1B5383FBF58830B08B6E1C09E7A14F28304C81403019F09C082A03431BCC9078C29DCA9469E7EBAF1010F48E4602025C1E8986197121420A618A20038411273053CAA5C3E99B375192CE2E5A9DE85EAA883312DE80909820DF709A39A319AA5C6';
wwv_flow_imp.g_varchar2_table(70) := '0DF2CC6B0112474E80380053FE625C85188152FAE005A49346BA8717986EBA07A8A33E20C12FB458265E0DEE415984A4EA58E08166AA7900E6B149DB670A6EF219038C30C6E010146D84B863123C1808A0016F7F2B6610853AB025155B78091CF0540A2F';
wwv_flow_imp.g_varchar2_table(71) := '7C905410475C93540632D20B5DB1A80602795036A139AF1FC87034D2DC91C69D319A20180CF2E859A3B46968E09981555220601862764928811A2ABC810C943A28A581021228054200762023A1AB1AA01A022C9A5102827CE6514884A31079A10D2C2A80';
wwv_flow_imp.g_varchar2_table(72) := '80ECB14B9BC20D79DC90268A2AC893861DF2ECE1A285216C32A59862F84809159B1E4865170420D861181D1E084A1008045045980208A014C270DFE32CB0066B944C1EFEF8781E23E4E00584F5431B258319CC4A238D7CC0630C6178033CB2340D0E9546';
wwv_flow_imp.g_varchar2_table(73) := '1B3640C0078A410C5BA824011DE8C0052EC0C20D5CC0031DF0C00514508316DEB0030E5040076A70112379420ADB7042342C900F7B2864012FD8463E42D80D2F602024A5A18618A2E0067794661FD5C059084B730E22D80019C32841857630883F04ED0F';
wwv_flow_imp.g_varchar2_table(74) := '8330C51A07E1875408E20F7E98A320E888155404C648EE829CBCE4E1BC01A0C1895E2C4D3EA6A105F151831D58B4C618D24648F240A30729A890022CA980015448939B5449279DA2102FC0E05D10A00614AAC10534740392AB9447169ED08431506390AB';
wwv_flow_imp.g_varchar2_table(75) := '2C4D3A7C10826DC4031FF2904737B491060EBCC50218FE202606EE120164966116A7D8C003547806656821985900C11A22484B2FEE431A6958C316AE81CD1062109296AA821BF2218F7CA86308A638450E5431881C0802181408400DFC50831DF0C20718';
wwv_flow_imp.g_varchar2_table(76) := '68C62CC119C26AD0A21786380634D6F14FD4F9D38B869446699E118C1DDCE20F8240852AFC008C127400183900863072B08A6D209490FB68052F4E318B21184319FBF8E73EBA884D6A60B010B778E72D48A08A1CF061A3352AC54472700B6B88D48BF088';
wwv_flow_imp.g_varchar2_table(77) := '0521D8878C58C0E21EFFF4DC3EF6E10E0FAE5227A718C42DB6B3033EA8A216DB11442976508B1DA8E20FF1106A08EFF10AA31603A9B0502824A561842744617BD510032858CAA17DB4830383E0FE414527528312D4E0A6A5A80509F8B0555794D58B8578';
wwv_flow_imp.g_varchar2_table(78) := '45308A118B5E2803A160A8822241B1842A70431B0D2DDD1798E18A1BF02007836800097690036190C0B01CADC12968C10FC586101ABDF8033258C18B90FED30DEC88C2129AD0C47BB8943CFB50066D756055DFDD0218BFE343296E818A269923B684B407';
wwv_flow_imp.g_varchar2_table(79) := '2B56A103631001B6E0A48734B429CBD270C30DDC20CF3B58F10760006307B6C0CA6981550A54EC60223F982E24BF910ADBAAE39FE3A8C2159AD0B6B696A61DA9E0412D6E318888F241185635B01F7451D121DCB5BE1CE2C7108AE105848EA17BE4B50679';
wwv_flow_imp.g_varchar2_table(80) := '473A845B900118DA510566705A8B52A802BE625DEA8439548D5EBCC2172004A7FE382F18E0D29483077D102CB080F1DC1C1436330DD0C5105CCCA176B8E20F02608533C601CE7B7076B80725643A08A18A1D08A3065B6E00568051039C0A43B247EE0771';
wwv_flow_imp.g_varchar2_table(81) := '7951001E20A01744882A2DA5D16678EC769585586E45A5A2D31DE4022B2A262B99DF913E05A46200A720C43557998F2EDE030CECC0313D4C918A5B2838A258B1AA477561063293A7A43608000F0C910D84BEB91FA0B040B3B2008A2E7C933CCB08861F50';
wwv_flow_imp.g_varchar2_table(82) := '2C4F9D4E045162ED73A62B8C0B1C4476BBE0BC0635FA718D224C610A4C404213BC315C42F8151813298526ACAADE5A3023D31C8A070F8A01047C88B41AE4E544112CC0842654C1D0CFC0C50E7001DF4A4F5A10AAE0C1B4FE39348E570C4319EF40E83EDC';
wwv_flow_imp.g_varchar2_table(83) := '068F34B8611A6378433EE8E1B6F274CBA2BAB8A8AB5151F05A34C3DD5AF4022E6CD08B6520F41E6F78EA3EB8310D6E8C430C52F0F0335651705C5874D90C66B73D16DE8F6AC48207C1E0012CA88C4D6DF6230B51C8C2159CC004EE91874DA6D00430624D';
wwv_flow_imp.g_varchar2_table(84) := 'F0754F840827EFC71978318B62A4A2179EF8273DC2B08F896F610DDAF0673B82068C3E2CFBD5A530EC021A808593BB43E54735452B5A4CCB2E14210A57000528C6E10E7A38D5A99EB0450E6C4102409480040B981A432CF0F24C8BDDDA6A35052C0C4DC8';
wwv_flow_imp.g_varchar2_table(85) := '6A58400206B8C90420300161BE45026881D8421A13073BCC21006077373F08118B3FF0A20FB328048E4BFE430F274C20357AA0C30958300206C49E0105983D0346300213C8610E7658C45112318746300002AA9EB63378B10A53CCA2170AA7E515204087';
wwv_flow_imp.g_varchar2_table(86) := '4F9DE00E764844223ED60849E448128BE8BD24E67082842864F701B082E9638B8F56F080104360C6AE116F01154C82059CA4BDA6645FFB05CC49112819C1EE19D388118080A05AB87448876CA325D4930047D00301D89844C003116100004C8BDBBB3DC8';
wwv_flow_imp.g_varchar2_table(87) := '18814658000C3C0A3B008039400401E0000923BA55EA0208B8034B500103C8BE56598402089017AC048E29971158804A10010914901A04C0079032127CBFF86340146C954A488400E0BD00A00322AC8459398946388955518E0E249302C080B3FB32410E';
wwv_flow_imp.g_varchar2_table(88) := '71872478803D4841038804266C153A08803209003D084322A40300681800C003226C8402100149388107F882230B0800003B';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(77453288122672768734)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'jack.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '47494638396150008200F700000301020B062C1B270516292E2D110730082C302B042F2D2E050555060B6F1E2F5A112474261A4C2B1C742E2E4C2E32703D4A0235453538424336435C33466F4C0C0C4C092C4E3107502E2B6C0610740E2B6E340A6F332C';
wwv_flow_imp.g_varchar2_table(2) := '4C174E421C744E3349493874750E4F7D18746F3252692F6D524B05434B27484B36544B29594639585D295B573957630A5364295D68386E510776542C756906746C27514B4E4647664546794A576745517958437C5B58615D5C7E4F64574D696B6954536B';
wwv_flow_imp.g_varchar2_table(3) := '52676F734D74706F0B1586142F8B2D338E343DA11D498B324E923351A43E6795396DAA4A3890623B884F508D5154A8566C93536DAB65588A66559475428072569C685BA76C6F947174AE787BC27383065A837779864C6F86695C8193568CB07490927489';
wwv_flow_imp.g_varchar2_table(4) := 'B578A4B55C80C2798BC47CA8C4910E12920F2B8F300E8D2F2DAE0616AD082BB7360CA62636940A4E8D0E67892E538F3170AB0A4DBA0365A5275E90510D8F4F2B90700A926F26A7520BAB740CAC7026894D488E506E8C704D8A6E72CC041AD0022BD02031';
wwv_flow_imp.g_varchar2_table(5) := 'EB021AF1022FD0024CF20249F20263C37B10893083945093916F8E8975B2B078BA8379C195870B8596349883239E833C989622B08C0CB28C2EA8A004ADA11BADB106B7A808B9A214BDB307BAB112B5A63292884788907685A378AE8F4EAA9071B0B151AC';
wwv_flow_imp.g_varchar2_table(6) := 'AF67BEC05EB6C97CC9940ECB9427D2AD0CC9AC29E09A08E8B40DE9B523C4B84CD7C609D8C414DFD614DACC28D9C636E7C50AE9C715EBD40DEBD416F5C90AF5C915F9D70BFADA17F9D729FBE00FFBE117FBE225FBE433DFC14BFAD546898B928789A88689';
wwv_flow_imp.g_varchar2_table(7) := 'B78C93AA8894BA958BA79586B89396A79597BA92A59493A9B5A68D95A797B7ADAE92ADAEB18E94C595A9CAA797C8A6A6C7A7ABD4A7B5C9A6B8D5B5A9C9B5A9D6B5B7CAB7B7D5BEB9E19BC0BFB8C5BC97C5D0B2C8D4B6CFE2B4E0DDB9E4E5C6B7ACC796C7';
wwv_flow_imp.g_varchar2_table(8) := 'C7B6D4CBB7E0C2D095C7CFAEE3EEBCC7C8C8C5C8D9C7D4CBC6D5D8D5CAC3D4C9DAD5D7CAD7DBD9CED2E5D6E3D7D5E8E8E5D9D4E5D7E9E8EAD7E6E7E9E6EBF2E9F3E9EAF4F6F1EAEBF2EBF4F4F8EAFEFEFE2C00000000500082000008FE00FF091C48B0A0';
wwv_flow_imp.g_varchar2_table(9) := 'C17FC266005BC810982F5D0F23427C0851572F8BB92CEAAAB83163AE5EB972F1BA9867C7BE832853A6A447E393AE85BE805DDCC891264890197985CC0852D74E9FB976F502B9CAC4379548930A5C9622D6CB8E406D7EC499CB109D545481AEBA630A572E';
wwv_flow_imp.g_varchar2_table(10) := 'AF3A77DD7A114CA9599513F23CF4B8D3509E55227DEA540500C0865A4177DEAA0080C0A9AFBB70EDB285E7C4C9B3880B563BF0166848550400CCF1891397A1BA0654E1129C6B6B6400A76E05C665CB0C0065895313BC11A0802A9F3E4FD52500E314503C';
wwv_flow_imp.g_varchar2_table(11) := '040834EA9B6A57C839000C34222069F32D3C730844C8A7BAF93A04003898BA95EB161D008D2ED8ADA50B9776BB758BFE577FD17703800BB67095AA2BE068F3E64E0E1C00AD0B32800A010094D045BD910002020000812CB6DC718B2A2C7C56C257A544E6';
wwv_flow_imp.g_varchar2_table(12) := '853F29F163CF7B29B573407EA5F8449E00064080CA2A73DC710A1E15BC50C21D776857C10615D461C00BA718528A2A2F1C404F4AF65461C584141E54C50075E8B24A1EA9E461001D1754F0596464A061C677750140061975E4565705022C83A315F4E843';
wwv_flow_imp.g_varchar2_table(13) := '8C3C3D1A840F03186C10597E15A471C605F9F595C61F84FC4146054A6600E71F696C10605D59E058C58DFFECB3CC3A611644CC000500909F05690C0207191610504001164C5A406BAD4D6A81061A64D0690613E093D230800AB48F1510162A503E0E5860';
wwv_flow_imp.g_varchar2_table(14) := '4100FE921680C0AC0824506B020B2C208410BAE29AC0AFB4068040372A0D73D840A8AA3A5032B4FE1A4410451861C4175DB013CE3CF3D0430FB6F388C3CE37DC2C034612463881D430A9F298ACB2020D514411488CF14531DF54530C3BD5F8E34F39CD2C';
wwv_flow_imp.g_varchar2_table(15) := 'D2CC3BFCF0838F3FFAD463CF35E5C053CDB927F5938D40C21CAB6C32E054934C3BD62493CD37D164D38E3A542021B210430CA14434FEA84344C9450C910CC3FFF8B3F03F5648AC2A34D98093CC3AE044334DBDD1C453CDB6DA54334634E170F3CDBEDE2C';
wwv_flow_imp.g_varchar2_table(16) := 'C34D36CB4003F33FD308B4AEB2FDF84C8FCFF244530CCF2FEBA34D31D11C738C22547449B515C328A288154DD85CD030CCFD138DD572F7B8CEFE37D0C8E3CD347B43634DD7FA1C630511422410841046EC735232BB3E5B84D4C5D6FD32427953D87734D4';
wwv_flow_imp.g_varchar2_table(17) := 'ACE33338D64C238F35F43C81C4135F1CF1C4138DC7FCCD115F9CDE847BA39EE44FD53467FE9E187B47A30DC7DB8023F88D108633C6135D243146CCFFE44344175F8C010623E7D65D8C405FF4C3AE3DD644430F34A2773FFADDA90AA48F34DE0C0461175F';
wwv_flow_imp.g_varchar2_table(18) := 'FFA30D12608ECA5C3FD7FF632CBBD4F46C0E3863BCD333363D230884DA71A37C882A66D4C8C78DD6318CFAA1E47E598398EE542386E0F5ED1BF9131F3850E20FEF05CA7D805A0712A251B78314E324F998D9FD54B53F686C6D70D1189C35AC51C282E803';
wwv_flow_imp.g_varchar2_table(19) := '1AFDC08615CC7105E2C9836CFEF13B08344EC23D81ACB050D0009D357A16BC6804AF870249973408F58D2F84610C6108C73EF0B18D755403672919E23FB211BF13AAAA6BF9838605C1C1377034611BC7F20734C4418F7D988311DAD0C615A4D18F7D5463';
wwv_flow_imp.g_varchar2_table(20) := '18D4288635C2C89C6900EA88A9B18734B0A13D46C8A382DEE89B37A4D1334684211AF2388C3FC4800F7930C20849F0463E52D7046858410C5618C3CC0E920CE698D17EDA538D3DC2F08D486EC31B69EC5A347A060D6A3C211AD1E8DB40DA11866256431A';
wwv_flow_imp.g_varchar2_table(21) := '8C40A634A2E18D7034F00A834409345C194B4422861AE260443EAE10866D3851783DA3C636C440CE6888811AD12094FAAE9084241C8108ED5C9E3F4E698576D4EE1F57FE188835CF92403160230C8F7C2438A8B1B92B1C21866230672F6B58C77668A37B';
wwv_flow_imp.g_varchar2_table(22) := 'F938C93B9E908C7412D27E87D9A759D6410D7A78431E494CE336AC010D313C410C2525680C8718C428D2431C873995E78A410573C4B220C5600EDD8C38419428B2094AB0023492280D6BA4111A4788C203546A4ECE816374DB28DF406C778C272C731837';
wwv_flow_imp.g_varchar2_table(23) := '400014B06190633C4E9D1A45493FB641052534000101B8C13018C1086A30021A54B002141810800080807357B0AA18F6918CA241C31EFA88E2AAAA0A8D2610231A3AC80F0270500E82E4F41FEBA01C316EAA927E48830A4368407EEA7A005074A00DA08D';
wwv_flow_imp.g_varchar2_table(24) := '43087EF1084501E0000E008103A0E0B36474AF97D1A8FE463FF0918F7748A3095F804631289A8C1944A9AE53E0D163F361059E22A51F8B584234BE50D736D5850E9F80432108518841D8E1179189842E62311F0768E367458546328A410F2F4E83045168';
wwv_flow_imp.g_varchar2_table(25) := '603286218C2AF8204AF0558022F0718CBA55E124C5A06C41FA410E11C4210E54B0076B9C0B800298420FD4250421D6B00A19006015A6F8052A1485836A44E31B569886D7FC918C694823046F984631AC508C621018BE023801149800A82F886A18813D48';
wwv_flow_imp.g_varchar2_table(26) := '390E11874214420461A0063BE80ADF0060601270503021E0600A53E426001B58C50502C40028548106C118AF302CB687410C621A1D2686300600DF2819A0048F70050D00B5338C1AC41E88A8B1FE8D07910C7C34411EC820707EEC40072113E20CB72841';
wwv_flow_imp.g_varchar2_table(27) := '941E310B541800BE0EC8463206DD0C362838C4827E6F9783F38248D4E1112A38A0348E420C9B91A30D8398AE8DDBA08D7704A109F8C8415D7F6BE03208B90CAAC0439482C4812E0B0007D35846333A300841100206A2E884A2BB6C00169CE21417C0841D';
wwv_flow_imp.g_varchar2_table(28) := '00D58CA3E47720FD408474134CDD2908431E44088234D8316AF8D259C87FC8C32CA27481531000027A1680265CC1261A70A20CB64EC32674019C450BA0043150451D1AD18808C44320C8B067C404F28E370CC2CED41D843486D184611C6108F408C6890B';
wwv_flow_imp.g_varchar2_table(29) := '80893408D90C798E92212EC09D12D4010F8620CF05E670273AE422159FE9720CFE28F1823ABC02179240C101B9F40F6330871C6CF837C00911872F70EC0B57304231EEE180455FDBD6681811B759700B5BCCE13B91890119E0548656DCC23C8B7E412364';
wwv_flow_imp.g_varchar2_table(30) := '71013C94421297B0C3BDFD5105E608231F53F880CC015E8837DC431ACF0AC21886218F602C9A00A670B820FE80875504A804AD90051E24710A59C4803D7748C3DC1F618BCB2CBA04251811252831F25458601EFFE887B9FE418C7CAC40067A08F2CC0F31';
wwv_flow_imp.g_varchar2_table(31) := 'CFB4676C18F798CF6F01808733D89A1073B88576EA808BE3E08140AA06C00BCCE007419481407C71F5BCE78D0B55F09D0C6500133EAA2090CAC3E01130B083A96D7D7A1248A31C48D8953CAC30047C00E1C425C8C31F04FE210832DCE2EF04C0782B5A61';
wwv_flow_imp.g_varchar2_table(32) := '08DCD4A51164987B1D6E61F82ED78112C09644291AA10A330422F8FF88C71720960FE463A20E767006009708C9805B5FF004F2400509100DF370620490078227086910237551022F700BB83007105017107007B58706AEA00A501225883722F41603A7E0';
wwv_flow_imp.g_varchar2_table(33) := '8182C006F7F60E5F0021C2800F7680059380078F108070A2604BB0338A0054ED600509D004FAD0038BF60866A0607F6008DB6600924000A5007275401E31600682100873500BEBB1688D500731501CA5700986800681607BF6A40EC54579F8200379D008';
wwv_flow_imp.g_varchar2_table(34) := '9260076D28800A2605FA0084CFA20DC3A038EDF00C27760177B07D82907A0680827D111E920000928006FE82800692F0748BC6027520829220098F480663280870C00EFF60861052798F400993100331600A6FA86087E02569E7334190005F107A5D4600';
wwv_flow_imp.g_varchar2_table(35) := '8FE08710B70125206F75116F73600078507B64400BF6816273700AA510038D80822AC87DF8A70EC44779F9A0868F8007FF67078DF008A61602CDD03556D00556300FA94804F7707D5D8607E84608660022E7917BF7217BF6F707EB177BF0F5022F7009AC';
wwv_flow_imp.g_varchar2_table(36) := 'A777A92086DC2781F6140F4C507CF980078E168D7810038FF60869C006C5300C480057D5E704A9D80EE3B06853480889E87B8B767EE9E70798600BE6B86A24C77778700AF6578FB6070FFF800F4C1058952719935007A5F06892600A7540076530FE05C5';
wwv_flow_imp.g_varchar2_table(37) := '500E43F02B80F32B3BB78773C07D7F800959B86887180864200BA930912F20822F008AA9907E209906F6E40F3A4028C6400FF9310792406F78306F6D48071DF00DC9908A414004F30084423803042600101827A5201B0282057F161CB9F887463791E771';
wwv_flow_imp.g_varchar2_table(38) := '9478900977100863A8977FA001C4500EEF800355C00F89200F7511002F2009FC880776D085766001D9700F5DB03A5C000DF1600443300F9D009488988490B120B7200B7F56021C4777DE41977571012FB09495780690C00AAC300AA1906B5A100C5BE076';
wwv_flow_imp.g_varchar2_table(39) := 'ABA69231500992206C32E001D7700D8A500C4A1004D7C00E14B00ECFB068E0C87D78001994900A66200B52687F7E9009BD085F21FE371B94180867100B5EB119E2B919D5615A75919598F0028FC0867580015F200CDCC004BF2204D2B031EE7062538827';
wwv_flow_imp.g_varchar2_table(40) := '78300BC4D184A7401E92B00168B001AAF09351B2036580064A025F15400678B019AA900A18670886900AA9600BB6D08A92E80A8C29038D6007246005F860048A339953900CACD88EA8B009A1E00AB3700131D020A7601EA7F00AB1000BB850078B060482';
wwv_flow_imp.g_varchar2_table(41) := '1708689001DBF902A4017207F0039E7002F27164A6250017306FF3476FA860071A8003FED00E60300DC3209F56A00F1FD06517A00AAB00A6AA500131EA17DA910AAA90A6F5B7687DF0077A598564107204A00A85E70981650FEA600C55E0092610252C80';
wwv_flow_imp.g_varchar2_table(42) := '095D28898F2089FE760080703005FCE204C9F02B4DE00FBEF576836888B72809E4D11756B26803B0076ECA7D81A08E25807404B00291770D0F50054BF30F0D190002A019B7E00A1BC08692300992F008759006701005D5300DCFF02B46E00F40809ADC26';
wwv_flow_imp.g_varchar2_table(43) := '09F2B69D7419017AC0A99C7A071757026F09042379030B200CD3F00EC6F0A8006008D56108043007322089DD6A0747C80688300DFA00065D200CFAD007C07A7E78D008A550A9C09A0367E0877BA9AC00397206F00310B3008AA003DCB00FF0605AB4F109';
wwv_flow_imp.g_varchar2_table(44) := '3D7000176007BC8909A6F0A1FF960624F00EF7400E4E90AEAD482719402717207F56570A19D0B11D9B9175B1056C80AC63A8065C580ACF5907A2D00FFD80FE035C100DCBB00F0703000E9005137039BEFAA1F4D6ADE0286421E001C5900CFA809B514200';
wwv_flow_imp.g_varchar2_table(45) := '7E28088010897C77756AF0A681E0078B160C1A508F7BA988F3460992880AFCB00F5530042B260CCFD0036905374C200DCC010F8D790A6E9895A6C77C8330024B800FEACAA070626B7E207FA7600BA5500A6A70B468B068CA30B524EB078D800789C98698';
wwv_flow_imp.g_varchar2_table(46) := 'F00EFFF00E0BF00C5CD00FF6C00C009005FB200DC53004F103097680098FB09B8F70070A767A821002144BB7DC47086AD0919A2109A9A006B5C77D69B068CF50053F900695A8977590BB6C280B75E00CFF000F5CC0044650055E70000C8065568099F503';
wwv_flow_imp.g_varchar2_table(47) := '0A6E3807CD98077550B710490872700F73FE1B2515C07C8270B76B690BF2D7B4F5F8B75DD60DC1700D3EC001F43A075C98BBA75007903010D90005EBE00F2910003CB00FFC000DC7D03AE360078F800992286C6830BDDC2707FC4084DAF9070A8C275787';
wwv_flow_imp.g_varchar2_table(48) := '077820A14DE2070A4C068BD60D3AC00EFA700F3DD0A368E0AE562709948007CCC00FFDC00F40300323000012400FEFA008462004F9F40FF7B00130F08F76B0928247C072E00F5D3A919FB1016B790AF21719C40A5FB3BB0455500FCDE00C6BF0B4FF088A';
wwv_flow_imp.g_varchar2_table(49) := '31C0BB1770007AB009F0EA0053F037C330044C3021F8909AB98B0A75806EDABB07290AAC7B670833BAAE00F00C3A502BC8600CCDE0051AF00773F08F429C0A5B4800AD90A37FA728FE5EF00FE6805960B041FCB02473E0924C0991829008EE9028EB0A01';
wwv_flow_imp.g_varchar2_table(50) := 'C23A077B02ACCA5005BF420C5CA00EF7800E092A8958307FAA10038999716C3900E5A008C3F00D752410F5F065F0750153CBC884C00C0DE96E0290CB75F1AE1770097AC221C01CB5C8800046200C89B004CD60BD64A0BE94DA91F4368C9650948AC20035';
wwv_flow_imp.g_varchar2_table(51) := 'E00DCD3010F6B007AE500BA5055F76626B7FA00E92DB656CB877D4891D24D20ABA6108286275C40A04DDE00535A004B54201F7800C7C40065B486F3392BBE5F7191D820129E0003E90083D500006D07A8600A4DA692770000F080C5F97D02466600BE651';
wwv_flow_imp.g_varchar2_table(52) := 'B899411C7380067E4006DED66512000F8AD00D0F302B4EA0A7C650FE0173B085BA4B09940C5FA8700BB3E00AADE00AA760099AF017ABB0747DB96818D00C16E06A61289791A19804200BBAA182773B82A7750F354005DDB00048400CDC000F9A99019228';
wwv_flow_imp.g_varchar2_table(53) := '89BFD808F00A002A800276300774800793500AA660086AB07410F9078D6000954C971D28C1CF19198D700A51DC2278808881F08F8B360F982C0CC8500351D0004B300FF0C0016690BBF3D691A41C25F70005E9E00C0A400AA4200A18F026B47C06A5C09B';
wwv_flow_imp.g_varchar2_table(54) := '6F4997533877F257172F40204519A388F887EC1825D9F00CB5D20D4C302B09C00DEEF0016890BBA0480975F09F7A06003413334C103F6E40CB73870973100316780A10F0D6512209E90782ECB801B7A81F4BFEC97D6660A0750104F3602B4CD00DB57203';
wwv_flow_imp.g_varchar2_table(55) := 'D95005CED024857B09EADB08971003DAD1DBFF50051BF40FC1CD7C84701591300B5C28C48528D4887806B20075BC36DDDDF7D1F02501FE500308B000DD50034EE0055CE005C2A0017E6006EDDA855C48A925A0DE8024106E00DF3D9907B2700A001CC577';
wwv_flow_imp.g_varchar2_table(56) := 'E09066B07D73600B4C3D1BADB001DC77B7BBFD5BEEA00CB3320CC120D854500FF730024FABAC51C8861B900931F00FFBF70FC77037EE4DC074F0AE327001B3700A8D60E240997E7FC0BA00D2E28C0700AAB001F5AAA35DA60CF0A0DDBB5A2B55E00F7D50';
wwv_flow_imp.g_varchar2_table(57) := '7B7EA0BEF0088AFFA8DE1A86E1D30B08A7F008B2F0AE23520BED17251090D712487E00D00AFE0D52177580D48AF9BA6620CDF03503F7F0DA0BA00EB58200CB500F23507B4FABBE51D8AE92A0DED740E46FC0C88F3009A1B1B9EFE7E4E44C85824007166D';
wwv_flow_imp.g_varchar2_table(58) := 'E5DAF167AB4A002A79DA4177E2F1C0DA0BC00E086E058AE00540B0A9910E9058FBE367280D33F3DE7A30A332B0019AA00A25C07EEE6608E9470878600B915107178005B6E0223A8A1E4C1908B9BBA3F7F00089CE0455200C0C9E0890AE970FAED875804F';
wwv_flow_imp.g_varchar2_table(59) := '02710CEE11DC6B800A78E00AA55002B320099AA07A8B56071C2781C058B47F510A0640C4AD30E2D44DE8517200F0100C43E00E0B80000D300DF3E003F44AEE899DBB406E3580E20670500979E0A275D0928D800BA9CD1EA5C0946760FE0B958A05993022';
wwv_flow_imp.g_varchar2_table(60) := 'A7D00AF77D09719988F11EB5F0E0045F9E004CE00F7BE0B455A897CB5CE167680575E3039B6E7130D00AA6C002B3B00A458CEF7072B7BD780AB8900AC0880B480D0031E0DF5678DFF07500F3800C5550030F5004DD700F6E70BB7BA99719D002EA5D3302';
wwv_flow_imp.g_varchar2_table(61) := '0104A65009AE50070B92079A900BFC1D2502500AE148061C1A251BF0C123027517200B1F9988C026F31460055E700CCD20B5C85A85553802CB0021C5D50F67F80F3DC067A6400932B0D95531918D30E210B97EA79ECB047009BDB764513222AF4B7721DF';
wwv_flow_imp.g_varchar2_table(62) := '17EC600C0D5005D9C005D770DAC89A063E706F02914FF810E4FF90033200038D700BC49F0B46B66810300972570661FE1D209200EF04F002AB80072FB26AA7B0C864A00A9D1D2539300F149000D9A00E24F0BA9C2AF952B57FF6200603C107A880029AD0';
wwv_flow_imp.g_varchar2_table(63) := '60B5B00A1880A92F30CB83C0019C000ACBE0091700106608000030B0442982002EC832234810213F782425A4F8ACDB8370F5343874580608BD7F21455EF967AF984820322A997A044B17078A00027851E6ACCF20427094095BC62D59B0980632D93290B0';
wwv_flow_imp.g_varchar2_table(64) := '94243F0F0595517521268003EE965D4BF4C7611A1FD9446EFD37EC5FBE2F227D6C8224C3259DA73C867DABD60C0EA144C2928121462C5B80013C5C08B86048558C842F649151FA070FC2A733EE39B140280D8965FAB86E25F9CF8AC82A5A52A0D2452740';
wwv_flow_imp.g_varchar2_table(65) := '8098FE4E860D2B966C0F9B69C584E92B562C5B9665CBA671130020C6AC120220109055E70FA187644E017E9A085E871160244FDE2A26E4B07C218BED3BA785C3E798039CB48E76658A8E6FCBBC992C9DAD9A3675D0AA145455EBD606008D56952154FF0F';
wwv_flow_imp.g_varchar2_table(66) := '0755459FD6580692395746F6F9271A79428246C07B9E99003B826CF8E28968ACB0A20B70F4D9671F7FDA59269A64A049661931A2014A001324B16320034CE1C08D11F61801031926A248802CD8F98F39E7FE91879A90720C699F6514F80C8164BC69029A';
wwv_flow_imp.g_varchar2_table(67) := '23BCF9C71F9198D4A79A68AA19A31FD28681AD194F064848862D92E1461A6EBEE1030514088A4019FF6E9C8C9190F2C9F140AEF4014301058AFE89E69B2694DC8A4926FF99271A7AAE19239AD2AAA9669AF50658068C6CBEFCE69A65C241478B1DC2E953';
wwv_flow_imp.g_varchar2_table(68) := '4D1C7FACCCC738B980269A68C410F09F75A6C126BAADE8D9A718683E8DE68B62AC60028C65AA6967186DB8D166AA2F1499E7244C6FACEC1F31A2E394AB7CA011E309714A5A071A69A8A1C69C6DF6FCA69831488B661A24C648069C65BE2D469E62D6B102';
wwv_flow_imp.g_varchar2_table(69) := 'C8769209F646514392A6403899B3E70968C2D8A71F6A88104288208838221A73CCE927247FAC81C65B315AFB665B70B6FD66187124DC479F72A259F7BF610125F6C66DC4B8228C639AB8025471BCB1460C22BAF8C2C77DA269B58B75C680A61D68A601A7';
wwv_flow_imp.g_varchar2_table(70) := '986DBCB9C69A76BE18E68B51FE2FE6EA8A51A1890E9A8199D3468C30C2B8429C308820429C2BFCF5E6C278FFD1678C2BBC5D8761D7BE11239ECA2E14FABF76FF09F09FACB9D2069A938BDD471C31B6D9260C7074FC94AB6FA8B8599BBFAD29371A6AF23E';
wwv_flow_imp.g_varchar2_table(71) := '5BCDB5FBC9F1D8ADB671D91A7AF2D9A7DE268808630CC955E58A9E62BE117C9DCFBD81861EC60FE7AA5D7BA03130E9C9EC89268C6A4B8A661F6F9A1DFD3F7CB6FD7A6686A1D1E61BD31117501E8BD90E9AAB7DA839021C01F329FE1F70AC618EC96C6EAE';
wwv_flow_imp.g_varchar2_table(72) := 'BE18C08BB9E6E1E3831F5AC06D0C2F5DA4EEA4DF461ED5F77C07D54B9301BD5CC1DB896618F9BDBF716D6C0A34FEC67E9EB0A69FD41D2168FA90068158B7A4624CE31BFED0B05502AD6738FB4DA65DD4D0DFF844428D263CA109616882E1FCC188211CC1';
wwv_flow_imp.g_varchar2_table(73) := '0A4D88863DA293BB61AC831BBEFB9C3592D1BD0886646DDAD01FD2D4248FCA09A10947FA91119E408421EC3084ED2887E014988C6F25231AB78A2173D676BE1E61EA18FC0AC2119240B47FF0435F411042119836BB68AC6319D8B3460ABD918C6C48AF89';
wwv_flow_imp.g_varchar2_table(74) := 'DFFB47F89E034391F42383DE681835C6F00F7C68030CD0F05C6AC4A10F7EB8A61A5F98063BC6708D7694264D6B94A180D6613836A909831CDC218FB621212BD06B5AD27802CDAAF1B064B4631AA18C8630E018C36180AF8298D246128E7084CB316F1D5D';
wwv_flow_imp.g_varchar2_table(75) := 'E882118A20841082811EFAE0903A08A58E874DE3678CFE64233DFCB3B61BAD431E166252D0FCE10F7D18531F4C82870BB381282A34A1014148C0100EC8482C52E69421B14210A9200D69044C1EF1B0C73AD7F98E6D484311406C40021280807B7EA6005E';
wwv_flow_imp.g_varchar2_table(76) := '212639BB174EE698030103B56741B919846D26809BF71C28023E13800254A0001148010618608F7E124B7F6D1AD664FA010209A4400205B040072C5080023C14A2283D295E0E608134FC210D30408529F230891E5CA69FFB1886FEEC318C457245110EC8';
wwv_flow_imp.g_varchar2_table(77) := '030CE8F0093D0C621070E8811638F18314A481107F600327363189497C820F69B0032A9C5210010460A38CE4A93CEC2186A06EC51E0C000D41086054186C020F17A8C005EC0089339C01157318FE48412E3089536C20068D7881254E71012664F41FFBB0';
wwv_flow_imp.g_varchar2_table(78) := '4218D21AC72844A0129A6041650DF008536CA03604E1CB2450B1011660C10010A004256230870B6CA014B8C8C50B64820DC59AED46D24000012A308B5CD4E20E74BD000C64E10A16588216A578C11C5E7087DCD2021777D00F004AC05AF808E001DF542C';
wwv_flow_imp.g_varchar2_table(79) := '57F0F10019100413B938455F0952075CEC6217A5F02E00EA908B5DE062202F004C23C29B89DC00405DD5FD0F1502400012BD2217B811C02408F202D6EE622204A0C44062C00BF4C64000043040096C11DE5DE4020F00B8287D27530E8742C015B540702E';
wwv_flow_imp.g_varchar2_table(80) := 'E6005616B88217B82071236C1B1F5AF0A217E9BD845B6521DE5CF042162C30809F4E2D1C928FB680059AE8452F78F1E317802606E815AF786DC1D953ECE2C73FDEC50B0410035A1439C6B9708504D671E3901CC305BAF0458F7DFC63579440C3B920727A';
wwv_flow_imp.g_varchar2_table(81) := '71919BE72A79C9BBA0452BA2AC6435F722178F800296DF318158F8A2CB3D56F18FC9DC675E4418C6AFC0C592036DE843EFE2CB3DAEC509606BE1283842CF5DDEF38F7DA1621F7F19C17E5EB1A2578CE8257BD9CB95A8017585161000003B';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(77453288448618768736)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'king.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '47494638396150008200F7000004020708062B19230F14242E2D110729152B332907312930010251030470152B4B1428732B184E26196E342F51332F7039450C34483230494E36536C4D0C0D51102F4E2F064A322F710B0B6E0B2C6B35096E2C29591354';
wwv_flow_imp.g_varchar2_table(2) := '4C3152483171700F4B7412656E2550772368534909544C2F5D69045A6728714F086F512C756A0A756931524D464D507341655D556E6D68574D6C5671756B4E74706E060985172B8D112AA22C1B9630328F2B36A41C4AA1324D942844A63555AA3953BA3B';
wwv_flow_imp.g_varchar2_table(3) := '63903E60AE49378F4B37A45253945154AB526792546FB06752906955A972708D6666A96969B56975A96877B87364A6776AB87675A97676B65C68C76C6EC56878C47677C477830C768637728C4E78856658858F5A83B0758D947189B577A3B6598AC56689';
wwv_flow_imp.g_varchar2_table(4) := 'C06294CD6493D27786C57483D37896C77992D87AA5CB8F070E91082D8932118C2E29AF040DAF042FB3270EB4203C900A51831F70853344802772B4054CBA2B5E8C55088B52298F6C098C722CA45804A95522AC7209AF73298659738D774D866F71A56E5C';
wwv_flow_imp.g_varchar2_table(5) := 'CE0211CF0231C22404F50215F50332F92238D10648D92C45D02561F70648F61667F72952F9306AC3780FCE747AF8455BF84E74F9697887579A90768F8B74B2A2688E8D74C4A079C5F93483C95699D0768EDA77A0F9558AF97092F772A695870B948B3399';
wwv_flow_imp.g_varchar2_table(6) := 'A309B18C09AE8D28B3A909AEAB318E90508E8B719AA84F95A471AC954CB09776AFB152ABB672BDC86ECB920ACE9326D2AE09D3AE2CE39B12E7B509E8B226C5B848D6C60AD8C82AF4D10CF3D329FBE80CFBE623CFCD48D9D97B87858E8D8CB494AB9394A7';
wwv_flow_imp.g_varchar2_table(7) := 'B2A28E9AA78CAEA3AB85B0ADB48E92C786A2CD89A2D58CB6CE8BB2D299A7C897ACD597B8CA98B6D697AAE1AB96CDA4A6CBA6A2D4A6B6C9A8B7D7B3A6C9B8A8D3B6BAC2B7B8D7B6AEE3B2CB93B4CEB69AC4D2B3CAD8B5CFE3B5E0E3FA8B98FA8EABFCA09F';
wwv_flow_imp.g_varchar2_table(8) := 'FBAAB5C9B4D4CCB9E3FBB0C6CEDA92C1CAA5DCE594D6E4B2E4EB90E6ECB3CECCD8D0D3E7D6E7DAD7EAECF8D1D5E6D5EAF3F3D4E5E6EAEAE8F3E7F6ECE8F5F5F6E7E8F3EAF5F6FAEBFEFEFE0000000000002C00000000500082000008FE00FB091C48B0A0';
wwv_flow_imp.g_varchar2_table(9) := 'C182DA1CECDAD58BA1C30001001C10404A4F1A3485047900C091E3003145942023830C4A30644FB8BC3BC8B2A54B83F61E2C74D8B0571D00246C59A8E32843A1421F0E74E498A4889364CAFA7199168C4B3322DA5E4A9D5AF0812F9ABB78E98A1551C389';
wwv_flow_imp.g_varchar2_table(10) := '5D69D86474301480822F4FC430C9D70FDF9393C1867CA34A57AA1152357BE9D27B22E2893BB432102AC4A140D9214CD4E21B088FCB30284FC0D59DCC124AA85E791BEE012000941D35820AB1213B54021525CBD812B4B794C85CCAB007225381B9A1D686';
wwv_flow_imp.g_varchar2_table(11) := 'B062EDB173E66787881D079001A7DA20BF663ACEC55E2E8DB6DEE7BAF49CA8032B436834A43B6E31E70408904BF056FE63C326EDF572CAD848D4D605F644AC3BBB1C61D4089C63801B377414D1424487E47ED23440C30D0870711E6CD8ACD08B2DB0D062';
wwv_flow_imp.g_varchar2_table(12) := '074728EC610B468A7C901D475D8433CD124C58B3CF3DF2F443CF0C4538A5C30D0752460D0ABD58100001040010400A7AE88186221A95D58239431CD1A38FAA5D5244134E24910002211E444F8A07CDB68B61004060400AB0D4E193221C30509691082C30';
wwv_flow_imp.g_varchar2_table(13) := '430209E8A09A100B1C5926026228E981794C0A74096D770810002C69A0008A1A62CDB1D1502E68D1851643DC80030D0B2419841038E0B700024014371025B3B8D026414D84C29E06329ED020468574A0657049B6E5CD335C683190103F3CE38D3C4F2090';
wwv_flow_imp.g_varchar2_table(14) := '4078FE04D1E3C7097C4C33A9404090C20B2DC0C1324A1A822882C69E1D096390345F1417CC37D5F4C34FAB0834531012796050470CB7EED3402EEC1910A5237B6074880786012781A3FDE4F3DF40DAAC0BED10B186A281201ADC012B93F020C0902EB48C';
wwv_flow_imp.g_varchar2_table(15) := 'E2481D1B04FB46073276F4CC54F62023103F4D2080000D04F1A3022C078082C7ADD24480592D17DC218A7C858C5B1F0013B8A4DC40509CEA7002F610A4CE1EB8D8E1CEAD47A8B0CB5E7CE8628B1A8554481A704BB4748D64FBF4B34F12FC08E481C30858';
wwv_flow_imp.g_varchar2_table(16) := '33D039C574BCC23545B799C40017D8114B2CB0F021161B1E8CFC0013F7B0840C3298D8B0C411662CDC80AB680AF40E16BEAC00402AAD2081EEFE79F11C83850202A04041CF59DA67160FDA287C903D5A14B10C17AFF1F30ED30808215031B3F0320A04BA';
wwv_flow_imp.g_varchar2_table(17) := 'F08242D9B73ADB8D0B0A7C80C602F505A0C3B237DCCB92A395508E623FEF8CE088060238E2880A7B4F0A0F11A84324A3024C6853CD0F50801EEB3998346FC425FDE8F300D3092C007A3AA95861811556CC1C7A41C83C10D1F8454C030E4ADF2851F5404D';
wwv_flow_imp.g_varchar2_table(18) := '109AC00C3E68C18F36703BBC80EBC480E2FAF702D1230444E343C00DA4610D2834031E3C80C2FAFA018EF3456108CC489A11287724D7012316D9E01F418EC6000046E4018B6A800D8E108C23204308FBFB8217CCE08D7E98E3481464132A72310C0D0EC4';
wwv_flow_imp.g_varchar2_table(19) := '09E21B5F0020900B5F60A105FE6502530312D0804BB44C20C5B1C7D2600837A70DC40FBB00860D0194C3820DC00428C0432C6CB10B5FB4E2142E68C10426C0822798A36AFB30870798583F6710C40F7BF8830DCFF1BFF1C9A800B4D0452E44918214DC81';
wwv_flow_imp.g_varchar2_table(20) := '0FB1A0452D6CA1B35B6001064230021058408200506E658A331A1E528085054ECA7F1D2C58443A138B34D08217B6C0452944518552DE210575E8630A4C500551940217267024E522690F52DC41059664123D9290C9FA18000FB51845676A618113F0A241';
wwv_flow_imp.g_varchar2_table(21) := 'BAD0452D92C94C6682AB160490A5C30C241073948214288847E8E821875E0E4500A9C4C31D1A548214D4C25BB5380101C045803CC0820027A8850046404C1931ED0903FE39062E60718275E9120E877843C100000A03D441000418852E44D9C73AEC610F';
wwv_flow_imp.g_varchar2_table(22) := 'A390852352208B51A46014557A681D4E700203C4C8008E0C9A4088A10B599CA05903D9C792FA718F73546DA52FE12627C6F109340C25057BB8438C1CA11747C84216A20485504FA9CA3BB4B21440D5C50900F01790B26020A848E60888B1410F4C421A5B';
wwv_flow_imp.g_varchar2_table(23) := '500512B0A148A9D0030E9CF8C4223AF1093674C4021648678CEEA08B3B5820051CBDC31D20EA0858D475140FBDC30964A10B0B00803A00A040058E2190A8EA62045224C824E6C08185DC82037370A34BE8018243A04311981D0723D810230058800F6EF5';
wwv_flow_imp.g_varchar2_table(24) := '6B1D74018A3D680517B228856A559B5A5CB81666D084FE27A6CE40880C50621F7E48E60964501069BCE103B100841EDE00027F1AE41C1E9883223EF1894C28A2139D50C4213A0B005858600F7ED5402D4AB1075D68C0025EE1681DBC82D65A8C16160030';
wwv_flow_imp.g_varchar2_table(25) := '002C3CBA064244C2121D602B2F4E4082825442152F28800A02E002ADE6B29A303045080EA1884C3442118DF0848205112350D46204268D515A65314E088C00021B35C0948A590BB6DEE4047BA805060221097118620D77D00A7D63958A5D6CE03278B0C3';
wwv_flow_imp.g_varchar2_table(26) := '2E561115836022011708250A08BC08462CA21C9E8844462890863410C00272F5AB01684161598CA00E7778722AF7A0A952E882027FDD03053000097114821081E8AE7751903481DC038AA45081FE2D3680875DF0215402D94713C0848003D46217713804';
wwv_flow_imp.g_varchar2_table(27) := '7415518E1F33222319E8082C34B08711008000B0C005754660D03B80220F7D0CB12E6054076F9D811C862084A6475B68141484181FA840154880820A6C401505A14710C044673CE262C73DBBEC22C6E109482802CB1C51EF092C102358741816A84C0192';
wwv_flow_imp.g_varchar2_table(28) := '4F308AD13AC2B375C0B21BC8A1694D9F210F1CA5400607528943546017B3A8C51BE6E03A6C0C91D5302C0029766107B168B6679DE0C73C228181439782167780F2A1EFD0618B1220BC14D6C587814D004490E3CB9A5E03042C4081406460120331821190';
wwv_flow_imp.g_varchar2_table(29) := '400A5BD881081EA8F13E2AD1806FD399CE0170842ECADD094F14C210E3584423FEC6D188331000BBDF1DB400FEAA8BBC16D302BEEA6B96AB65887940C2108D20C40974310A0BD0760D8C49D71F4CF08277E4A36CE70042023A400A571D09DC0BB842CED4';
wwv_flow_imp.g_varchar2_table(30) := '70887220B8133F5984388475D63CDC4103DED200CFF7008A624634B67B982D21E6318F7230620D0ABD3205346D497884C21630B8073D2EF1A504A880170E6035DC68100E7EA04216B340833884AC889F3022E49E58434708208B3AD4C1AF6985C51D46F1';
wwv_flow_imp.g_varchar2_table(31) := 'E85AA0570379E0757BC70189C104220FE6B50006340D046AAC6F1F32B0452E90A074569B42172870BAAB74200F7898C31E31D03723ACFE134544C213982DC41A62248B5AE441033D4F6F2D2ADFE1963375A9040804214AFEDC6C0C7C1703ED2544074E61';
wwv_flow_imp.g_varchar2_table(32) := '0469542D1E1788C52E72E18733E5821778A033FCF2410F27DCC01CC490452CD030FC4840C213FAF0099ED00992D0080C467000603B3A7568BEF617DEF557CEB77A84200EF3D06C84C06B73A76968300BBB900AE5470F9880002A600777207B1DA02FBCA0';
wwv_flow_imp.g_varchar2_table(33) := '074EA705F94071095004E1600F2AA00BBDB108C7075D06D60809860E88D0593092767E8568B5800B937672274001B4250EE5500E99460869900B6E455B847008768019A4E0484782077A8402B2B00B17D03917800033D005F6B00FF27003333017FC107C';
wwv_flow_imp.g_varchar2_table(34) := 'BDF1133DC30842F613EE450E81806B25904ED0C611DD450B09A80131D25E7F260992A0696C454C12282CFE99530B052000A1700001B001D9D6667CC02D0C9000CFC00FF6700DF6900FC9A01AC1A7012F80021B10308D206407F6136E470858E60879305E';
wwv_flow_imp.g_varchar2_table(35) := '8E10847590070090078E002316F87F9B964CAAA76998A50659F120B1200B24200A05800724A002C7A8010BF00CFB700E464003695266FDF0074A050B0D220B76101A8CF0096E580E909011EDC611169007D8C51131B2073132778CA06991308884305A7D';
wwv_flow_imp.g_varchar2_table(36) := '258598C5067570330160007C500A7C8005EE500FFC500FE9E00243400F44F0255A70444F746593F72F6CF0788E570F42E60986108E7AE8151D114F27700692D084E4B08E4EA84C1AA001BC5808738007BCD00B7D6101BBE0078B5110DF2006F4B0FE00F7';
wwv_flow_imp.g_varchar2_table(37) := 'D30FC8700E6C410F967202A5300AD1E70877C0069F2088403688727806E2D861795002B2A0791A007E8268089250819A960620298F73E0071BB30109380B352410D24005E7A00FFBB00466B816F0100443101594800B8EF064A8C44F00F0506CA0833827';
wwv_flow_imp.g_varchar2_table(38) := '093F717C91C75479004FAF480154967DDB270E82D96C54490B1A208582B0029D630B581600B3400ADA3410F2B00C4C30043A2010DA700460020EE1700EB9755D75550B1095027F350A9CC2081ED733854080CBC711A34001A3B054B02085DA6708CC1670';
wwv_flow_imp.g_varchar2_table(39) := 'BA30685278081B7033A3B0431AB00BA1A01A2A551C49E02CCD700361222248B00B7B501F69E52F77C0548E405B85F06F5FF671E3FEA07CBDC65475400075D05E81E07385E08D5FB606BAE00827107E38B2018464685FE80703910F4560144A1004C93010';
wwv_flow_imp.g_varchar2_table(40) := '5CE00364400F46B00BB160001C950205650115F55000007D69500841361884D0715F5687D6157ACFB706812076B490068100706B209AEBC98BD295068424142B1967D8B052F030042D2910F0200D2EE00BB35000C21300F1E4519EB779026001B75308E3';
wwv_flow_imp.g_varchar2_table(41) := '400E914081E320099FC00881F04E3077646B7006CD570BB5A0A101270B7B5007DA4708C95701EFA7958F092BCEC00445E023D0A00DEB530CAA00A010C1440160A0238068B2E04E046000B72308A5686B6E280E84006D4B4600698001A0E05D9AA26FE2B9';
wwv_flow_imp.g_varchar2_table(42) := 'A61A30A598F506FEA6D00BB1000017400AB3A03055730F52000FDB10047331712D160758583F0E9356691A51EE8450B0B0011B3A181FC7A08550A460A7016B3002BA9007AFB00EC4C67323566C810AA236A30B1B2000B68002B3F0004930042181033BA0';
wwv_flow_imp.g_varchar2_table(43) := '7434500DF25009AD600B1780854F87A994B75421461D1EB5071A9A9D1D977384B006833008CB270BB48007C7F00EEE100AA3954E1B9506CDA6086F900B0B5200168002267001DC309FF2C005EF4306FC500CADB00B1AE07482B7AC47220098E25914E051';
wwv_flow_imp.g_varchar2_table(44) := '870623151002191002211007085B01076018567607EEC0021E6004F5D00AF1445A04908153880798F12057E00EF6500964906A3F4003F18009F98A02AE80FE0F2E9B0FF2800F31EBB234EB0EEBD00EDD900EEDB0B3EBC00DE9E00EFC900FFC30B443CB16';
wwv_flow_imp.g_varchar2_table(45) := 'F76A05AB9A0EF3E0300F8009000962CA3402E197AE0E77005B800FD8100433900CFBD30FDE200DA780922B400CC550B6654B0C648BB6C180B6954009C44009701BB794800A72FB0794F0077FD007797B00509A0AF8E7303EF00CF1400FE19AB1A310A81D';
wwv_flow_imp.g_varchar2_table(46) := '60072FF00B8B31045FB203294510D88005BB70075062478653169ABBB99C0B0055400B29500FEFF00013F00D435B0C42200DF5F00B38954C281001A1C002FF810F68D836FD000FCAB00DFDD39C7C70B91D31329D1BBC9B4B4F273033FCD00D5C50664BD3';
wwv_flow_imp.g_varchar2_table(47) := '00F0F08FA6700279600076C0455850094BFE920F66101EFB200D361005F0B00FFF190B2B3714982BBCE63B1410500B1A900ECED2BE4633390E43048B610E2F50767390017CB00BB76004D4D0BEDC3B0333100EF2E004B7300B2095B9E79BC043610026E5';
wwv_flow_imp.g_varchar2_table(48) := '0AD7208D9839415A5078EFD004A7900B228659730089BB700A4D700FF7300500FC0300D2621B800AC08004C020035BA0C22E0C0C5B000C32ACC2335CC335FCC22EEC0029A068AF500C0D2004433B10FAA005C9FB0EC4402E5696078180598A500105A007';
wwv_flow_imp.g_varchar2_table(49) := 'FA2B03DB400F83C20CF42003E456017220025C1C0270C0C55DFC0048F0003780042C70C60DF0004450716C5C710CC0C66FDC00967207AEC00F4BD404FC5035F7FA0046304398C22FFEABC7C41990022AB001B4D0C197800FDF000F48900B7C90019B0008';
wwv_flow_imp.g_varchar2_table(50) := '76E0063DD3088BD07898850676400A107802B3E0577B60058F34CA0A707B77D00AE6100C09A00044400442E0CAAEEC00B99002BC500B09A8BEDAC7C415400A7BC0066890BFB7F0C198700BB650018F400AB4E0536A300E4C9C7CA2A107C28491B2E0577C';
wwv_flow_imp.g_varchar2_table(51) := '8007A38C008E140149DC0A49F30459000F4DD005469B0FF980056DE57C049507F28859BBEC08CA2508BE980B3080056B96087CC0076DEA1E9B706008A6609D60086C9006B000B0E6059777400A0A30CA26A04C77F00A03810FC1F0043E40044FF0160271';
wwv_flow_imp.g_varchar2_table(52) := '0CD6A85306F09AE72A5D15500AB1C0068D57086AA07EBB60238B00FE0B159002C7160B6E2080E3A00F9DB00899E076013DD069B579A45907A3A0008EE44855909B29C00A6538101BA20F431B0F46D70FF1000AB2B056EADB5E3D235D17800B1382598B20';
wwv_flow_imp.g_varchar2_table(53) := '1A8094018A8008E865006930027BD006043680C9F76319A101EB65A079C554B2700AA7F0020BBD07A7500F0F600348133DAF8C04AE2C0447340FA0400BDE6200CBF4A1F35801564D217BC60615102C82000B7E896177600714A067D185C96E971102AD61';
wwv_flow_imp.g_varchar2_table(54) := '503A0AD3496869570AB0100AFC700D0E73032B710D1134B48ADC92EFC0939E9DA0C914A8F3A892BA70238A306BCD2C1AA30023D0040A98420189A05991D0789D1087828001B090A6BE427606200002C0C078FE50DA40D0255D3017EF7003429004987046';
wwv_flow_imp.g_varchar2_table(55) := '8F820B79B0941C61652396C917A01714D208E8E009E350DC8A9001D30100B5280BB8560074D05C8D97091E977CCABDA955628D1A800B7BC00EC7D1005CD07B40D004EFB004F8100FC8DB95FBF0024A751300708769D05E997C027A71259E300F99900997';
wwv_flow_imp.g_varchar2_table(56) := '550831120B27D01913A5AA1E25168D377CE3D0E2768901EA1997155550B8309CFD600FCF100EFD103B0BA00D4F809003913F704950BA007E9AD6336A30027AA10698850ECE5560D2450070B507B010BDCD6D1F6B70C98A300F58A708CC5C086720579E85';
wwv_flow_imp.g_varchar2_table(57) := '56848D0A04A10FF0F0360B4004D6F000D7400F79AC0FD27001E9A468009062E139921B604CFEBAC0338A7059CDCC0601C0A61D418E6DDA119C12E23C3AD26860791E450010662C4673E364D205F2400F4B63020E00031DB0023130021A404FBAE0517C35';
wwv_flow_imp.g_varchar2_table(58) := 'AB9855272799064DDECCEF2D8E4A76681CE5081090800480013CFA670856088B90D56B8001BE4E0155500B54D50F98300DE7F00DC8C00FF4303D07C0733FA5AAB8000AF3B619C6240BB4D57828A0AABAA0EA7F2E724F2EA3D7E5571476683B219A329701';
wwv_flow_imp.g_varchar2_table(59) := '9180756EB8EE00777AB590580F900041130FE7F03608B0A7B22076B159EAB9C611B5C00B52DA781B50070D87DBD0157238121118560004304ED29EA079109B1D51019E200E8CA0088CC00892300EE270DC86500854E907F0800D0EA3FE03DFE06D0E1300';
wwv_flow_imp.g_varchar2_table(60) := '56865E29A04C29007608B005ECE00A24104F19AC088CAD018D3DD55C9EC90200623731021CC5932B0762F5D211C2CDDE34B50F97BD5C8C70066D959C3E000EFC200D4C0311B2A039E658074398022EA0C7B7500297D77887B00227100222DD3334855919';
wwv_flow_imp.g_varchar2_table(61) := '80477BA0958E560B2CDDDB098A5725B0D1234001C152080936D21F270E82300AB50003D55043B1433901C05775F0D3E9C5F5A3404D02510FB7000198150717000ABBE0E70506E8862100E81897A5007D9B270B2B378EFD625D87760863D5086EF8F19D00';
wwv_flow_imp.g_varchar2_table(62) := '0954C907CD2067A31C000E164D01B000D520F9AA4A0230B530A73E02BF182C9F300EF3B00887C011A045009E6F5D06FE90530E36D88ED0733EC806E93EA785C008E21008A38507D373F5294F798E94056C910DB2620102100C46035337B20176500A13D2';
wwv_flow_imp.g_varchar2_table(63) := '33BB3E0F8D800611F17509385723600216C0797A0010B80C00D0B0E70E2C0000041060332E1223719E0A152A5768CD1E5D2A106CE4B831008101DEFA8DA454C041A98C9342F818D9AFD2073617345460A3A89022459F32651811CB8E050077EED8397162';
wwv_flow_imp.g_varchar2_table(64) := '440150A3EAD41A01C0C29D3AB234E0DA03E0CDA779FA1A1522348E11A135A3749D401080A3D90012E2B5EC978D0D855AA3F69C39338C6D3606285480AA7953D1B845050268B8432068290B298C1ABD332A45AD12000CD4817502966100680A35F224D153';
wwv_flow_imp.g_varchar2_table(65) := 'A442FE862EEABAD371A3167E6C5D5E2030C202010C1D9EA8FE73A1D42E3B82702E1A77280080146924DB915A624F511206EC945A9A0200813C2534244C886162267191247662341A544791AAAF99C2856204AE135670857AC7F6050A5EBDF61CC239AE11';
wwv_flow_imp.g_varchar2_table(66) := '9A00027E0618D1B8BFD01102840005594EA8E50EC92C3070BA842898089D48C89968A2351CD1E5BB07C2516D246264C165045974D963845260C9C63D147AE9458F39FECA44910C0C40618F0200A803943A48282A050B74B440000B0A940514C334804531';
wwv_flow_imp.g_varchar2_table(67) := '1009A0809171149967A245CA6124903D6059419E0D47B227853D28988C000BF24861AD96FE304145153AD0E445450AB023963A7EBBA3141420FE28A1843B52B83385112048419714641925210D4609720FC32810A41087266A649C42D030C19D2C5B6205';
wwv_flow_imp.g_varchar2_table(68) := '8333AA180114BA88510D181254FC431E23DE50C437002E3841A13B6CA9E5555A6489A59458667155175C0F2A4500004EB00021EA2808A411740C29A413710441A29E4A5BEA030D0A70A905160AD8E823B5968EB940D4919EF8E00DFEEC1881BFA2EE482A';
wwv_flow_imp.g_varchar2_table(69) := '295146190514A15280AA040260918557021C4901D8E7D888641E74D049A48F7C9A6D4988618E69EC8463B260009EBB42DD059891F69901010006B0C380005A8D65143EF2AC23051552B0C3DD3D4691E56451789105280B46C9A39481F25564914390D847';
wwv_flow_imp.g_varchar2_table(70) := '60D5F859A79575468A07CB96FEDEB920975D82897886040240413001AA10C5435C708D4F175E74C1E56A50403921853A46A90517089CDA630F03784D680D418C081867B6D9A2678559723966A47B904E7A805272D165975860C945831374C140835E34D8';
wwv_flow_imp.g_varchar2_table(71) := '0017470EE2E56B51B8AE8357038A028A3A07D66EFBF27B5E302516708EB61B810336B883140046A8C580117431A184B120F810B8CB2CD02516594A49815EEAA87BE672DE4792219455C8947806BB932681163C48E1A30E3CF2C4830F3C4A565716C81E7B';
wwv_flow_imp.g_varchar2_table(72) := '4ED641734F4898DE7B0746053F2C273E81E20328A000012288000212F8906597AB712945145048A685942A64C14CFB2C2CEF9E6D60E0C10F6C21DEF8C617802BB0A31EFEF570C73A546182035CE0022340811E48610B5CCCA27E77880582B4D7026CFDAF';
wwv_flow_imp.g_varchar2_table(73) := '6DC508850CD8620303922F01A8D9503DBAE183042CC0010A0880F934C08759E08248DA53400845C8B66CE402622D0902F90C48838051610841D0105B9AE103786821095DF08102CA72803A686F0064FA61DBDE310B4FB56408E34B00F99831122AF0E007';
wwv_flow_imp.g_varchar2_table(74) := 'D480073DD8F20D2924810CEF4006149EB10417FC2677CFF0611705468F55D8A525543022F190488F20A0D0909D630B3C6ED00C70880119F6484631B4E7023F5E0E1EE778C135DC38126A18700664E8473EA0E18D6F7C231CF2F0DF48AA31046B28A11AF0';
wwv_flow_imp.g_varchar2_table(75) := '18428D72378D4CB24D1AAA904100B2600CA3F5E31C48FE2B60132F170C2640E11BD66081F62850002060E366B9DCD03E50A1A203CCA21780C0123D0C8803B620E31CD4180215A6A99A7C24611ACE48821E1B54083618E0000F48C236EE414DB660C116B1';
wwv_flow_imp.g_varchar2_table(76) := '28001E761183B5DD607C45A0DB109481031D400392959A063290E101ED05A2101988DA0920A8001B68039FFDA8871F0E608A02A8401D6224A63246728E2FF48395FDC006C3B2B40F2E3CC099F0BC032F7881115DCCAB1A1BED073C4EC10715B4A725C828';
wwv_flow_imp.g_varchar2_table(77) := 'A035E8960CB630B252501880F6044188C3554D5D552B0017A949093B548014B369093C88A95425F0AE12DAB30E1B40C10B47D4A128BC808504CE994B78C4200387B0430CEED99202BAB41F4A00FE5AC4F4CA967D5C20770478EA0674010B50BC8A6A77C0';
wwv_flow_imp.g_varchar2_table(78) := 'E446E9A18238CC41053278EB186700346A5041A9F420435FD9420CED9D215228C903A208200B5E9C20981B0DA004ECD00DD5847206E0D88634A2618368446C08DBD8063CDEAA0F5B2684001349DD4D27F7270DEC8EA7F688C12CB0B0217B102F0A35A0EE';
wwv_flow_imp.g_varchar2_table(79) := '0C4CDA0F6954770743B8C425A8D18F49688F0D1345AD887E04009458E01B3C1D4930AE94A531D6A0803338634F8989C21AD0E01BEF082E001C24883FA5354859D4802E08E0597CF2A31A7D04E50C70F0052D7C010798A5C117C8C08C3214414330706A21';
wwv_flow_imp.g_varchar2_table(80) := '30800B588C8800FB1B4501F0C15E9CE5A306619842146CC08391D0431EE02083FE1898900C78C0C31C642D8420CE5ADA8408A0290290C501108CE20D0DC10635B0410E18898C205001135038020E78F08D0E0C765151AD524252578AA809E0C84866CB18';
wwv_flow_imp.g_varchar2_table(81) := 'CCE08D70F86F193EC8010FBE100E7E14C39D0010AD596D2AA85294C2A636D5C501FE4A66D550A107E768654BE8810D4C5CA2BF842DC4061637B613EC59D206502AA0035D06658CE1ADC2A4C214BE30050FCC790D910AD141BC26E93D8F009796DED018BC';
wwv_flow_imp.g_varchar2_table(82) := '10056B4CE19CD22802157EF08576E6EEBF7560EB280C630154DB34055C60F586041D8D2838830A2391861794600629FC8062B95B141A7071D3AA2424D8BC1885108A1DE82894C11951488636E8510426448309C830C29C5CFF5BD35DECC1024DA9C2B671';
wwv_flow_imp.g_varchar2_table(83) := '51B96F0F320C639882339231862190011A4C50821768481D461BB616375A0A0122BDED01FC99D552E88132A221862958A30853A08218CC708DDFE831033D06452FEE40B6E72444CFC1BEC04EA9191000003B';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(77453288871927768736)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'queen.gif'
,p_mime_type=>'image/gif'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
begin
wwv_flow_imp.g_varchar2_table := wwv_flow_imp.empty_varchar2_table;
wwv_flow_imp.g_varchar2_table(1) := '66756E6374696F6E20666C69704361726428656C2C2076616C75652C20737569742C206669656C6429207B0D0A0D0A2020202076617220726E203D20282428656C292E706172656E7428292E617474722827646174612D726F776E756D2729293B0D0A20';
wwv_flow_imp.g_varchar2_table(2) := '2020200D0A202020206C65742063617264203D207B0D0A20202020202020202276616C7565223A2076616C75652C0D0A20202020202020202273756974223A20737569742C0D0A202020202020202022706F736974696F6E223A20726E0D0A202020207D';
wwv_flow_imp.g_varchar2_table(3) := '0D0A0D0A20202020696620282428656C292E686173436C6173732827666C69702D766572746963616C2D62636B272929207B0D0A20202020202020202428656C292E72656D6F7665436C61737328276261636B27293B0D0A20202020202020202428656C';
wwv_flow_imp.g_varchar2_table(4) := '292E72656D6F7665436C6173732827666C69702D766572746963616C2D62636B27293B0D0A202020207D20656C7365207B0D0A20202020202020202428656C292E616464436C6173732827666C69702D766572746963616C2D62636B27293B0D0A0D0A20';
wwv_flow_imp.g_varchar2_table(5) := '202020202020202428656C292E6F6E2822616E696D6174696F6E656E64222C2066756E6374696F6E28297B0D0A2020202020202020202020202428656C292E616464436C61737328276261636B27293B0D0A20202020202020207D293B0D0A202020207D';
wwv_flow_imp.g_varchar2_table(6) := '0D0A0D0A2020202076617220696E646578203D20666C69707065642E66696E64496E6465782866756E6374696F6E28636172642C20696E64657829207B0D0A2020202020202020696628636172642E76616C7565203D3D2076616C756520262620636172';
wwv_flow_imp.g_varchar2_table(7) := '642E73756974203D3D2073756974290D0A20202020202020202020202072657475726E20747275653B0D0A202020207D293B0D0A0D0A2020202069662028696E64657820213D3D202D3129207B0D0A2020202020202020666C69707065642E73706C6963';
wwv_flow_imp.g_varchar2_table(8) := '6528696E6465782C2031293B0D0A202020207D20656C7365207B0D0A2020202020202020666C69707065642E707573682863617264293B0D0A202020207D0D0A0D0A20202020617065782E6974656D286669656C64292E73657456616C7565284A534F4E';
wwv_flow_imp.g_varchar2_table(9) := '2E737472696E6769667928666C69707065642E736F7274282929293B0D0A7D';
null;
end;
/
begin
wwv_flow_imp_shared.create_plugin_file(
 p_id=>wwv_flow_imp.id(77506987605460422643)
,p_plugin_id=>wwv_flow_imp.id(77430245153584213210)
,p_file_name=>'flip.js'
,p_mime_type=>'text/javascript'
,p_file_charset=>'utf-8'
,p_file_content=>wwv_flow_imp.varchar2_to_blob(wwv_flow_imp.g_varchar2_table)
);
end;
/
prompt --application/end_environment
begin
wwv_flow_imp.import_end(p_auto_install_sup_obj => nvl(wwv_flow_application_install.get_auto_install_sup_obj, false));
commit;
end;
/
set verify on feedback on define on
prompt  ...done
